import 'package:flutter/foundation.dart';
import 'package:flutter/widgets.dart';

class Lab {
  Lab({
    @required this.l,
    @required this.a,
    @required this.b,
  })  : assert(l != null),
        assert(a != null),
        assert(b != null);

  final double l;
  final double a;
  final double b;

  factory Lab.fromJson(Map<String, dynamic> json) => Lab(
        l: json['l'],
        a: json['a'],
        b: json['b'],
      );

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();

    data['l'] = l;
    data['a'] = a;
    data['b'] = b;
    return data;
  }

  @override
  bool operator ==(Object other) =>
      identical(this, other) ||
      other is Lab &&
          runtimeType == other.runtimeType &&
          l == other.l &&
          a == other.a &&
          b == other.b;

  @override
  int get hashCode => hashValues(l, a, b);

  @override
  toString() => '(l: $l, a: $a, b: $b)';
}
