import 'package:flutter/foundation.dart';
import 'package:flutter/widgets.dart';

class Rgba {
  Rgba({
    @required this.r,
    @required this.g,
    @required this.b,
    this.a = 255,
  })  : assert(r != null),
        assert(g != null),
        assert(b != null),
        assert(a != null);

  final int r;
  final int g;
  final int b;
  final int a;

  factory Rgba.fromJson(Map<String, dynamic> json) => Rgba(
        r: json['r'],
        g: json['g'],
        b: json['b'],
        a: json['a'],
      );

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();

    data['r'] = r;
    data['g'] = g;
    data['b'] = b;
    data['a'] = a;

    return data;
  }

  @override
  bool operator ==(Object other) =>
      identical(this, other) ||
      other is Rgba &&
          runtimeType == other.runtimeType &&
          r == other.r &&
          g == other.g &&
          b == other.b &&
          a == other.a;

  @override
  int get hashCode => hashValues(r, g, b, a);

  @override
  toString() => '(r: $r, g: $g, b: $b, a: $a)';
}
