import 'dart:core';

import 'package:fancywork/src/entities/dmc.dart';
import 'package:fancywork/src/entities/lab.dart';
import 'package:fancywork/src/entities/rgba.dart';

final List<Dmc> kDmcValues = [
  Dmc(
    name: '3713',
    code: 'Salmon Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 226, 'b': 226}),
    lab: Lab.fromJson({'l': 92.196, 'a': 9.944, 'b': 3.638}),
  ),
  Dmc(
    name: '761',
    code: 'Salmon Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 201, 'b': 201}),
    lab: Lab.fromJson({'l': 85.63, 'a': 19.14, 'b': 7.334}),
  ),
  Dmc(
    name: '760',
    code: 'Salmon',
    rgba: Rgba.fromJson({'a': 255, 'r': 245, 'g': 173, 'b': 173}),
    lab: Lab.fromJson({'l': 77.47, 'a': 26.37, 'b': 10.582}),
  ),
  Dmc(
    name: '3712',
    code: 'Salmon Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 241, 'g': 135, 'b': 135}),
    lab: Lab.fromJson({'l': 67.857, 'a': 40.318, 'b': 17.984}),
  ),
  Dmc(
    name: '3328',
    code: 'Salmon Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 227, 'g': 109, 'b': 109}),
    lab: Lab.fromJson({'l': 60.224, 'a': 45.855, 'b': 21.978}),
  ),
  Dmc(
    name: '347',
    code: 'Salmon Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 191, 'g': 45, 'b': 45}),
    lab: Lab.fromJson({'l': 42.977, 'a': 56.903, 'b': 36.254}),
  ),
  Dmc(
    name: '353',
    code: 'Peach',
    rgba: Rgba.fromJson({'a': 255, 'r': 254, 'g': 215, 'b': 204}),
    lab: Lab.fromJson({'l': 88.937, 'a': 11.914, 'b': 10.471}),
  ),
  Dmc(
    name: '352',
    code: 'Coral Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 253, 'g': 156, 'b': 151}),
    lab: Lab.fromJson({'l': 74.122, 'a': 35.599, 'b': 18.023}),
  ),
  Dmc(
    name: '351',
    code: 'Coral',
    rgba: Rgba.fromJson({'a': 255, 'r': 233, 'g': 106, 'b': 103}),
    lab: Lab.fromJson({'l': 60.437, 'a': 48.956, 'b': 25.848}),
  ),
  Dmc(
    name: '350',
    code: 'Coral Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 224, 'g': 72, 'b': 72}),
    lab: Lab.fromJson({'l': 52.895, 'a': 58.767, 'b': 33.743}),
  ),
  Dmc(
    name: '349',
    code: 'Coral Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 210, 'g': 16, 'b': 53}),
    lab: Lab.fromJson({'l': 44.701, 'a': 68.68, 'b': 34.552}),
  ),
  Dmc(
    name: '817',
    code: 'Coral Red Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 187, 'g': 5, 'b': 31}),
    lab: Lab.fromJson({'l': 39.194, 'a': 63.379, 'b': 40.04}),
  ),
  Dmc(
    name: '3708',
    code: 'Melon Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 203, 'b': 213}),
    lab: Lab.fromJson({'l': 86.393, 'a': 19.879, 'b': 2.061}),
  ),
  Dmc(
    name: '3706',
    code: 'Melon Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 173, 'b': 188}),
    lab: Lab.fromJson({'l': 78.913, 'a': 31.995, 'b': 4.642}),
  ),
  Dmc(
    name: '3705',
    code: 'Melon Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 121, 'b': 146}),
    lab: Lab.fromJson({'l': 67.285, 'a': 53.245, 'b': 11.276}),
  ),
  Dmc(
    name: '3801',
    code: 'Melon Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 231, 'g': 73, 'b': 103}),
    lab: Lab.fromJson({'l': 54.797, 'a': 62.491, 'b': 18.248}),
  ),
  Dmc(
    name: '666',
    code: 'Bright Red',
    rgba: Rgba.fromJson({'a': 255, 'r': 227, 'g': 29, 'b': 66}),
    lab: Lab.fromJson({'l': 49.011, 'a': 71.561, 'b': 32.709}),
  ),
  Dmc(
    name: '321',
    code: 'Red',
    rgba: Rgba.fromJson({'a': 255, 'r': 199, 'g': 43, 'b': 59}),
    lab: Lab.fromJson({'l': 44.498, 'a': 60.472, 'b': 30.164}),
  ),
  Dmc(
    name: '304',
    code: 'Red Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 183, 'g': 31, 'b': 51}),
    lab: Lab.fromJson({'l': 40.058, 'a': 58.786, 'b': 28.949}),
  ),
  Dmc(
    name: '498',
    code: 'Red Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 167, 'g': 19, 'b': 43}),
    lab: Lab.fromJson({'l': 35.705, 'a': 56.65, 'b': 27.947}),
  ),
  Dmc(
    name: '816',
    code: 'Garnet',
    rgba: Rgba.fromJson({'a': 255, 'r': 151, 'g': 11, 'b': 35}),
    lab: Lab.fromJson({'l': 31.67, 'a': 53.361, 'b': 27.431}),
  ),
  Dmc(
    name: '815',
    code: 'Garnet Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 135, 'g': 7, 'b': 31}),
    lab: Lab.fromJson({'l': 27.85, 'a': 49.486, 'b': 24.699}),
  ),
  Dmc(
    name: '814',
    code: 'Garnet Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 123, 'g': 0, 'b': 27}),
    lab: Lab.fromJson({'l': 24.608, 'a': 47.381, 'b': 22.893}),
  ),
  Dmc(
    name: '894',
    code: 'Carnation Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 178, 'b': 187}),
    lab: Lab.fromJson({'l': 80.004, 'a': 29.243, 'b': 6.756}),
  ),
  Dmc(
    name: '893',
    code: 'Carnation Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 252, 'g': 144, 'b': 162}),
    lab: Lab.fromJson({'l': 71.725, 'a': 42.633, 'b': 8.555}),
  ),
  Dmc(
    name: '892',
    code: 'Carnation Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 121, 'b': 140}),
    lab: Lab.fromJson({'l': 67.148, 'a': 52.658, 'b': 14.478}),
  ),
  Dmc(
    name: '891',
    code: 'Carnation Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 87, 'b': 115}),
    lab: Lab.fromJson({'l': 61.058, 'a': 65.313, 'b': 20.392}),
  ),
  Dmc(
    name: '818',
    code: 'Baby Pink',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 223, 'b': 217}),
    lab: Lab.fromJson({'l': 91.255, 'a': 10.08, 'b': 6.984}),
  ),
  Dmc(
    name: '957',
    code: 'Geranium Pale',
    rgba: Rgba.fromJson({'a': 255, 'r': 253, 'g': 181, 'b': 181}),
    lab: Lab.fromJson({'l': 80.329, 'a': 26.143, 'b': 10.435}),
  ),
  Dmc(
    name: '956',
    code: 'Geranium',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 145, 'b': 145}),
    lab: Lab.fromJson({'l': 71.93, 'a': 41.342, 'b': 18.33}),
  ),
  Dmc(
    name: '963',
    code: 'Dusty Rose Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 215, 'b': 215}),
    lab: Lab.fromJson({'l': 89.284, 'a': 13.92, 'b': 5.192}),
  ),
  Dmc(
    name: '3716',
    code: 'Dusty Rose Med Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 189, 'b': 189}),
    lab: Lab.fromJson({'l': 82.555, 'a': 23.745, 'b': 9.335}),
  ),
  Dmc(
    name: '962',
    code: 'Dusty Rose Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 230, 'g': 138, 'b': 138}),
    lab: Lab.fromJson({'l': 67.153, 'a': 35.022, 'b': 15.112}),
  ),
  Dmc(
    name: '961',
    code: 'Dusty Rose Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 207, 'g': 115, 'b': 115}),
    lab: Lab.fromJson({'l': 58.756, 'a': 36.013, 'b': 16.072}),
  ),
  Dmc(
    name: '3833',
    code: 'Raspberry Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 234, 'g': 134, 'b': 153}),
    lab: Lab.fromJson({'l': 67.159, 'a': 40.3, 'b': 6.756}),
  ),
  Dmc(
    name: '3832',
    code: 'Raspberry Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 219, 'g': 85, 'b': 110}),
    lab: Lab.fromJson({'l': 54.744, 'a': 54.391, 'b': 13.709}),
  ),
  Dmc(
    name: '3831',
    code: 'Raspberry Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 179, 'g': 47, 'b': 72}),
    lab: Lab.fromJson({'l': 41.35, 'a': 53.996, 'b': 17.378}),
  ),
  Dmc(
    name: '777',
    code: 'Raspberry Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 145, 'g': 53, 'b': 70}),
    lab: Lab.fromJson({'l': 36.0, 'a': 40.27, 'b': 10.335}),
  ),
  Dmc(
    name: '819',
    code: 'Baby Pink Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 238, 'b': 235}),
    lab: Lab.fromJson({'l': 95.332, 'a': 5.238, 'b': 3.503}),
  ),
  Dmc(
    name: '3326',
    code: 'Rose Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 251, 'g': 173, 'b': 180}),
    lab: Lab.fromJson({'l': 78.282, 'a': 29.485, 'b': 8.023}),
  ),
  Dmc(
    name: '776',
    code: 'Pink Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 252, 'g': 176, 'b': 185}),
    lab: Lab.fromJson({'l': 79.184, 'a': 28.94, 'b': 6.619}),
  ),
  Dmc(
    name: '899',
    code: 'Rose Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 242, 'g': 118, 'b': 136}),
    lab: Lab.fromJson({'l': 64.653, 'a': 49.254, 'b': 12.982}),
  ),
  Dmc(
    name: '335',
    code: 'Rose',
    rgba: Rgba.fromJson({'a': 255, 'r': 238, 'g': 84, 'b': 110}),
    lab: Lab.fromJson({'l': 57.697, 'a': 60.881, 'b': 18.267}),
  ),
  Dmc(
    name: '326',
    code: 'Rose Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 179, 'g': 59, 'b': 75}),
    lab: Lab.fromJson({'l': 43.092, 'a': 49.586, 'b': 17.841}),
  ),
  Dmc(
    name: '151',
    code: 'Dusty Rose Vry Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 240, 'g': 206, 'b': 212}),
    lab: Lab.fromJson({'l': 85.716, 'a': 12.865, 'b': 1.44}),
  ),
  Dmc(
    name: '3354',
    code: 'Dusty Rose Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 228, 'g': 166, 'b': 172}),
    lab: Lab.fromJson({'l': 74.026, 'a': 23.7, 'b': 5.962}),
  ),
  Dmc(
    name: '3733',
    code: 'Dusty Rose',
    rgba: Rgba.fromJson({'a': 255, 'r': 232, 'g': 135, 'b': 155}),
    lab: Lab.fromJson({'l': 67.165, 'a': 39.314, 'b': 5.604}),
  ),
  Dmc(
    name: '3731',
    code: 'Dusty Rose Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 218, 'g': 103, 'b': 131}),
    lab: Lab.fromJson({'l': 58.269, 'a': 47.768, 'b': 6.332}),
  ),
  Dmc(
    name: '3350',
    code: 'Dusty Rose Ultra Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 188, 'g': 67, 'b': 101}),
    lab: Lab.fromJson({'l': 46.506, 'a': 51.344, 'b': 6.801}),
  ),
  Dmc(
    name: '150',
    code: 'Dusty Rose Ult Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 171, 'g': 2, 'b': 73}),
    lab: Lab.fromJson({'l': 36.333, 'a': 61.659, 'b': 9.631}),
  ),
  Dmc(
    name: '3689',
    code: 'Mauve Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 251, 'g': 191, 'b': 194}),
    lab: Lab.fromJson({'l': 82.735, 'a': 21.941, 'b': 6.86}),
  ),
  Dmc(
    name: '3688',
    code: 'Mauve Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 231, 'g': 169, 'b': 172}),
    lab: Lab.fromJson({'l': 75.041, 'a': 23.199, 'b': 7.46}),
  ),
  Dmc(
    name: '3687',
    code: 'Mauve',
    rgba: Rgba.fromJson({'a': 255, 'r': 201, 'g': 107, 'b': 112}),
    lab: Lab.fromJson({'l': 56.191, 'a': 37.644, 'b': 14.133}),
  ),
  Dmc(
    name: '3803',
    code: 'Mauve Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 171, 'g': 51, 'b': 87}),
    lab: Lab.fromJson({'l': 40.757, 'a': 51.25, 'b': 6.907}),
  ),
  Dmc(
    name: '3685',
    code: 'Mauve Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 136, 'g': 21, 'b': 49}),
    lab: Lab.fromJson({'l': 29.393, 'a': 47.824, 'b': 14.77}),
  ),
  Dmc(
    name: '605',
    code: 'Cranberry Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 192, 'b': 205}),
    lab: Lab.fromJson({'l': 83.635, 'a': 24.444, 'b': 2.318}),
  ),
  Dmc(
    name: '604',
    code: 'Cranberry Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 176, 'b': 190}),
    lab: Lab.fromJson({'l': 79.63, 'a': 30.699, 'b': 4.593}),
  ),
  Dmc(
    name: '603',
    code: 'Cranberry',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 164, 'b': 190}),
    lab: Lab.fromJson({'l': 76.998, 'a': 36.957, 'b': 0.773}),
  ),
  Dmc(
    name: '602',
    code: 'Cranberry Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 226, 'g': 72, 'b': 116}),
    lab: Lab.fromJson({'l': 54.095, 'a': 62.4, 'b': 9.405}),
  ),
  Dmc(
    name: '601',
    code: 'Cranberry Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 209, 'g': 40, 'b': 106}),
    lab: Lab.fromJson({'l': 47.123, 'a': 67.04, 'b': 5.121}),
  ),
  Dmc(
    name: '600',
    code: 'Cranberry Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 205, 'g': 47, 'b': 99}),
    lab: Lab.fromJson({'l': 46.86, 'a': 63.499, 'b': 8.955}),
  ),
  Dmc(
    name: '3806',
    code: 'Cyclamen Pink Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 140, 'b': 174}),
    lab: Lab.fromJson({'l': 71.604, 'a': 47.123, 'b': 1.749}),
  ),
  Dmc(
    name: '3805',
    code: 'Cyclamen Pink',
    rgba: Rgba.fromJson({'a': 255, 'r': 243, 'g': 71, 'b': 139}),
    lab: Lab.fromJson({'l': 57.487, 'a': 69.669, 'b': 1.019}),
  ),
  Dmc(
    name: '3804',
    code: 'Cyclamen Pink Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 224, 'g': 40, 'b': 118}),
    lab: Lab.fromJson({'l': 50.302, 'a': 71.807, 'b': 2.727}),
  ),
  Dmc(
    name: '3609',
    code: 'Plum Ultra Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 244, 'g': 174, 'b': 213}),
    lab: Lab.fromJson({'l': 78.642, 'a': 31.342, 'b': -9.468}),
  ),
  Dmc(
    name: '3608',
    code: 'Plum Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 234, 'g': 156, 'b': 196}),
    lab: Lab.fromJson({'l': 73.059, 'a': 34.75, 'b': -8.593}),
  ),
  Dmc(
    name: '3607',
    code: 'Plum Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 197, 'g': 73, 'b': 137}),
    lab: Lab.fromJson({'l': 50.027, 'a': 55.544, 'b': -9.679}),
  ),
  Dmc(
    name: '718',
    code: 'Plum',
    rgba: Rgba.fromJson({'a': 255, 'r': 156, 'g': 36, 'b': 98}),
    lab: Lab.fromJson({'l': 36.388, 'a': 53.369, 'b': -6.778}),
  ),
  Dmc(
    name: '917',
    code: 'Plum Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 155, 'g': 19, 'b': 89}),
    lab: Lab.fromJson({'l': 34.305, 'a': 56.654, 'b': -4.117}),
  ),
  Dmc(
    name: '915',
    code: 'Plum Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 130, 'g': 0, 'b': 67}),
    lab: Lab.fromJson({'l': 27.161, 'a': 51.715, 'b': -0.689}),
  ),
  Dmc(
    name: '225',
    code: 'Shell Pink Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 223, 'b': 213}),
    lab: Lab.fromJson({'l': 91.162, 'a': 9.469, 'b': 8.943}),
  ),
  Dmc(
    name: '224',
    code: 'Shell Pink Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 235, 'g': 183, 'b': 175}),
    lab: Lab.fromJson({'l': 78.824, 'a': 17.633, 'b': 11.281}),
  ),
  Dmc(
    name: '152',
    code: 'Shell Pink Med Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 226, 'g': 160, 'b': 153}),
    lab: Lab.fromJson({'l': 71.967, 'a': 23.608, 'b': 13.453}),
  ),
  Dmc(
    name: '223',
    code: 'Shell Pink Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 204, 'g': 132, 'b': 124}),
    lab: Lab.fromJson({'l': 62.334, 'a': 26.747, 'b': 15.821}),
  ),
  Dmc(
    name: '3722',
    code: 'Shell Pink Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 188, 'g': 108, 'b': 100}),
    lab: Lab.fromJson({'l': 54.382, 'a': 30.905, 'b': 18.352}),
  ),
  Dmc(
    name: '3721',
    code: 'Shell Pink Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 161, 'g': 75, 'b': 81}),
    lab: Lab.fromJson({'l': 43.068, 'a': 36.199, 'b': 13.613}),
  ),
  Dmc(
    name: '221',
    code: 'Shell Pink Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 136, 'g': 62, 'b': 67}),
    lab: Lab.fromJson({'l': 36.147, 'a': 32.109, 'b': 12.209}),
  ),
  Dmc(
    name: '778',
    code: 'Antique Mauve Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 223, 'g': 179, 'b': 187}),
    lab: Lab.fromJson({'l': 76.991, 'a': 17.147, 'b': 1.988}),
  ),
  Dmc(
    name: '3727',
    code: 'Antique Mauve Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 219, 'g': 169, 'b': 178}),
    lab: Lab.fromJson({'l': 73.966, 'a': 19.676, 'b': 2.463}),
  ),
  Dmc(
    name: '316',
    code: 'Antique Mauve Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 183, 'g': 115, 'b': 127}),
    lab: Lab.fromJson({'l': 55.948, 'a': 28.37, 'b': 4.714}),
  ),
  Dmc(
    name: '3726',
    code: 'Antique Mauve Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 155, 'g': 91, 'b': 102}),
    lab: Lab.fromJson({'l': 46.191, 'a': 27.621, 'b': 5.072}),
  ),
  Dmc(
    name: '315',
    code: 'Antique Mauve Md Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 129, 'g': 73, 'b': 82}),
    lab: Lab.fromJson({'l': 37.917, 'a': 24.943, 'b': 5.078}),
  ),
  Dmc(
    name: '3802',
    code: 'Antique Mauve Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 113, 'g': 65, 'b': 73}),
    lab: Lab.fromJson({'l': 33.504, 'a': 21.896, 'b': 4.171}),
  ),
  Dmc(
    name: '902',
    code: 'Garnet Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 130, 'g': 38, 'b': 55}),
    lab: Lab.fromJson({'l': 30.419, 'a': 40.504, 'b': 11.961}),
  ),
  Dmc(
    name: '3743',
    code: 'Antique Violet Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 215, 'g': 203, 'b': 211}),
    lab: Lab.fromJson({'l': 82.84, 'a': 5.578, 'b': -2.484}),
  ),
  Dmc(
    name: '3042',
    code: 'Antique Violet Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 183, 'g': 157, 'b': 167}),
    lab: Lab.fromJson({'l': 67.255, 'a': 11.285, 'b': -1.654}),
  ),
  Dmc(
    name: '3041',
    code: 'Antique Violet Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 149, 'g': 111, 'b': 124}),
    lab: Lab.fromJson({'l': 50.936, 'a': 17.154, 'b': -1.295}),
  ),
  Dmc(
    name: '3740',
    code: 'Antique Violet Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 120, 'g': 87, 'b': 98}),
    lab: Lab.fromJson({'l': 40.721, 'a': 15.474, 'b': -0.959}),
  ),
  Dmc(
    name: '3836',
    code: 'Grape Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 186, 'g': 145, 'b': 170}),
    lab: Lab.fromJson({'l': 64.638, 'a': 19.57, 'b': -7.169}),
  ),
  Dmc(
    name: '3835',
    code: 'Grape Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 148, 'g': 96, 'b': 131}),
    lab: Lab.fromJson({'l': 47.366, 'a': 26.686, 'b': -10.783}),
  ),
  Dmc(
    name: '3834',
    code: 'Grape Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 114, 'g': 55, 'b': 93}),
    lab: Lab.fromJson({'l': 32.034, 'a': 31.194, 'b': -10.849}),
  ),
  Dmc(
    name: '154',
    code: 'Grape Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 87, 'g': 36, 'b': 51}),
    lab: Lab.fromJson({'l': 22.042, 'a': 25.338, 'b': 1.751}),
  ),
  Dmc(
    name: '211',
    code: 'Lavender Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 227, 'g': 203, 'b': 227}),
    lab: Lab.fromJson({'l': 84.271, 'a': 12.562, 'b': -8.794}),
  ),
  Dmc(
    name: '210',
    code: 'Lavender Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 195, 'g': 159, 'b': 195}),
    lab: Lab.fromJson({'l': 69.71, 'a': 19.547, 'b': -13.467}),
  ),
  Dmc(
    name: '209',
    code: 'Lavender Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 163, 'g': 123, 'b': 167}),
    lab: Lab.fromJson({'l': 56.824, 'a': 23.339, 'b': -17.44}),
  ),
  Dmc(
    name: '208',
    code: 'Lavender Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 131, 'g': 91, 'b': 139}),
    lab: Lab.fromJson({'l': 44.478, 'a': 25.176, 'b': -20.165}),
  ),
  Dmc(
    name: '3837',
    code: 'Lavender Ultra Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 108, 'g': 58, 'b': 110}),
    lab: Lab.fromJson({'l': 32.569, 'a': 30.655, 'b': -20.946}),
  ),
  Dmc(
    name: '327',
    code: 'Violet Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 99, 'g': 54, 'b': 102}),
    lab: Lab.fromJson({'l': 30.035, 'a': 28.306, 'b': -19.887}),
  ),
  Dmc(
    name: '153',
    code: 'Violet Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 230, 'g': 204, 'b': 217}),
    lab: Lab.fromJson({'l': 84.493, 'a': 11.275, 'b': -3.112}),
  ),
  Dmc(
    name: '554',
    code: 'Violet Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 219, 'g': 179, 'b': 203}),
    lab: Lab.fromJson({'l': 77.048, 'a': 18.378, 'b': -6.673}),
  ),
  Dmc(
    name: '553',
    code: 'Violet',
    rgba: Rgba.fromJson({'a': 255, 'r': 163, 'g': 99, 'b': 139}),
    lab: Lab.fromJson({'l': 50.185, 'a': 31.738, 'b': -11.125}),
  ),
  Dmc(
    name: '552',
    code: 'Violet  Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 128, 'g': 58, 'b': 107}),
    lab: Lab.fromJson({'l': 35.355, 'a': 36.715, 'b': -14.512}),
  ),
  Dmc(
    name: '550',
    code: 'Violet Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 92, 'g': 24, 'b': 78}),
    lab: Lab.fromJson({'l': 21.867, 'a': 37.135, 'b': -16.903}),
  ),
  Dmc(
    name: '3747',
    code: 'Blue Violet Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 211, 'g': 215, 'b': 237}),
    lab: Lab.fromJson({'l': 86.288, 'a': 2.873, 'b': -11.236}),
  ),
  Dmc(
    name: '341',
    code: 'Blue Violet Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 183, 'g': 191, 'b': 221}),
    lab: Lab.fromJson({'l': 77.608, 'a': 3.375, 'b': -15.902}),
  ),
  Dmc(
    name: '156',
    code: 'Blue Violet Med Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 163, 'g': 174, 'b': 209}),
    lab: Lab.fromJson({'l': 71.325, 'a': 3.677, 'b': -19.005}),
  ),
  Dmc(
    name: '340',
    code: 'Blue Violet Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 173, 'g': 167, 'b': 199}),
    lab: Lab.fromJson({'l': 69.927, 'a': 8.524, 'b': -15.544}),
  ),
  Dmc(
    name: '155',
    code: 'Blue Violet Med Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 152, 'g': 145, 'b': 182}),
    lab: Lab.fromJson({'l': 61.915, 'a': 10.238, 'b': -18.346}),
  ),
  Dmc(
    name: '3746',
    code: 'Blue Violet Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 119, 'g': 107, 'b': 152}),
    lab: Lab.fromJson({'l': 47.885, 'a': 14.57, 'b': -22.76}),
  ),
  Dmc(
    name: '333',
    code: 'Blue Violet Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 92, 'g': 84, 'b': 120}),
    lab: Lab.fromJson({'l': 37.792, 'a': 11.608, 'b': -19.243}),
  ),
  Dmc(
    name: '157',
    code: 'Cornflower Blue Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 187, 'g': 195, 'b': 217}),
    lab: Lab.fromJson({'l': 78.813, 'a': 1.654, 'b': -11.907}),
  ),
  Dmc(
    name: '794',
    code: 'Cornflower Blue Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 143, 'g': 156, 'b': 193}),
    lab: Lab.fromJson({'l': 64.537, 'a': 3.716, 'b': -20.598}),
  ),
  Dmc(
    name: '793',
    code: 'Cornflower Blue Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 112, 'g': 125, 'b': 162}),
    lab: Lab.fromJson({'l': 52.642, 'a': 4.163, 'b': -21.341}),
  ),
  Dmc(
    name: '3807',
    code: 'Cornflower Blue',
    rgba: Rgba.fromJson({'a': 255, 'r': 96, 'g': 103, 'b': 140}),
    lab: Lab.fromJson({'l': 44.349, 'a': 6.475, 'b': -21.243}),
  ),
  Dmc(
    name: '792',
    code: 'Cornflower Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 85, 'g': 91, 'b': 123}),
    lab: Lab.fromJson({'l': 39.316, 'a': 5.694, 'b': -18.787}),
  ),
  Dmc(
    name: '158',
    code: 'Cornflower Blu M V D',
    rgba: Rgba.fromJson({'a': 255, 'r': 76, 'g': 82, 'b': 110}),
    lab: Lab.fromJson({'l': 35.394, 'a': 4.775, 'b': -16.855}),
  ),
  Dmc(
    name: '791',
    code: 'Cornflower Blue V D',
    rgba: Rgba.fromJson({'a': 255, 'r': 70, 'g': 69, 'b': 99}),
    lab: Lab.fromJson({'l': 30.543, 'a': 8.027, 'b': -17.44}),
  ),
  Dmc(
    name: '3840',
    code: 'Lavender Blue Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 176, 'g': 192, 'b': 218}),
    lab: Lab.fromJson({'l': 77.276, 'a': -0.019, 'b': -14.831}),
  ),
  Dmc(
    name: '3839',
    code: 'Lavender Blue Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 123, 'g': 142, 'b': 171}),
    lab: Lab.fromJson({'l': 58.506, 'a': 0.031, 'b': -17.492}),
  ),
  Dmc(
    name: '3838',
    code: 'Lavender Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 92, 'g': 114, 'b': 148}),
    lab: Lab.fromJson({'l': 47.557, 'a': 0.832, 'b': -21.08}),
  ),
  Dmc(
    name: '800',
    code: 'Delft Blue Pale',
    rgba: Rgba.fromJson({'a': 255, 'r': 192, 'g': 204, 'b': 222}),
    lab: Lab.fromJson({'l': 81.656, 'a': -0.483, 'b': -10.309}),
  ),
  Dmc(
    name: '809',
    code: 'Delft Blue',
    rgba: Rgba.fromJson({'a': 255, 'r': 148, 'g': 168, 'b': 198}),
    lab: Lab.fromJson({'l': 68.299, 'a': -0.23, 'b': -17.632}),
  ),
  Dmc(
    name: '799',
    code: 'Delft Blue Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 116, 'g': 142, 'b': 182}),
    lab: Lab.fromJson({'l': 58.449, 'a': 0.815, 'b': -23.88}),
  ),
  Dmc(
    name: '798',
    code: 'Delft Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 70, 'g': 106, 'b': 142}),
    lab: Lab.fromJson({'l': 43.6, 'a': -2.205, 'b': -23.735}),
  ),
  Dmc(
    name: '797',
    code: 'Royal Blue',
    rgba: Rgba.fromJson({'a': 255, 'r': 19, 'g': 71, 'b': 125}),
    lab: Lab.fromJson({'l': 29.727, 'a': 4.428, 'b': -35.333}),
  ),
  Dmc(
    name: '796',
    code: 'Royal Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 17, 'g': 65, 'b': 109}),
    lab: Lab.fromJson({'l': 26.746, 'a': 1.61, 'b': -29.998}),
  ),
  Dmc(
    name: '820',
    code: 'Royal Blue Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 14, 'g': 54, 'b': 92}),
    lab: Lab.fromJson({'l': 21.96, 'a': 1.641, 'b': -26.616}),
  ),
  Dmc(
    name: '162',
    code: 'Blue Ultra Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 219, 'g': 236, 'b': 245}),
    lab: Lab.fromJson({'l': 92.417, 'a': -3.865, 'b': -6.277}),
  ),
  Dmc(
    name: '827',
    code: 'Blue Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 189, 'g': 221, 'b': 237}),
    lab: Lab.fromJson({'l': 86.329, 'a': -7.139, 'b': -11.335}),
  ),
  Dmc(
    name: '813',
    code: 'Blue Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 161, 'g': 194, 'b': 215}),
    lab: Lab.fromJson({'l': 76.72, 'a': -6.364, 'b': -14.146}),
  ),
  Dmc(
    name: '826',
    code: 'Blue Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 107, 'g': 158, 'b': 191}),
    lab: Lab.fromJson({'l': 62.795, 'a': -8.154, 'b': -22.34}),
  ),
  Dmc(
    name: '825',
    code: 'Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 71, 'g': 129, 'b': 165}),
    lab: Lab.fromJson({'l': 51.561, 'a': -8.177, 'b': -24.944}),
  ),
  Dmc(
    name: '824',
    code: 'Blue Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 57, 'g': 105, 'b': 135}),
    lab: Lab.fromJson({'l': 42.342, 'a': -6.986, 'b': -21.538}),
  ),
  Dmc(
    name: '996',
    code: 'Electric Blue Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 48, 'g': 194, 'b': 236}),
    lab: Lab.fromJson({'l': 73.068, 'a': -23.323, 'b': -31.463}),
  ),
  Dmc(
    name: '3843',
    code: 'Electric Blue',
    rgba: Rgba.fromJson({'a': 255, 'r': 20, 'g': 170, 'b': 208}),
    lab: Lab.fromJson({'l': 64.525, 'a': -22.316, 'b': -29.356}),
  ),
  Dmc(
    name: '995',
    code: 'Electric Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 38, 'g': 150, 'b': 182}),
    lab: Lab.fromJson({'l': 57.657, 'a': -19.356, 'b': -25.363}),
  ),
  Dmc(
    name: '3846',
    code: 'Turquoise Bright Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 6, 'g': 227, 'b': 230}),
    lab: Lab.fromJson({'l': 82.212, 'a': -43.012, 'b': -14.37}),
  ),
  Dmc(
    name: '3845',
    code: 'Turquoise Bright Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 4, 'g': 196, 'b': 202}),
    lab: Lab.fromJson({'l': 72.074, 'a': -37.503, 'b': -14.558}),
  ),
  Dmc(
    name: '3844',
    code: 'Turquoise Bright Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 18, 'g': 174, 'b': 186}),
    lab: Lab.fromJson({'l': 64.92, 'a': -31.675, 'b': -16.542}),
  ),
  Dmc(
    name: '159',
    code: 'Blue Gray Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 199, 'g': 202, 'b': 215}),
    lab: Lab.fromJson({'l': 81.45, 'a': 1.452, 'b': -6.814}),
  ),
  Dmc(
    name: '160',
    code: 'Blue Gray Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 153, 'g': 159, 'b': 183}),
    lab: Lab.fromJson({'l': 65.739, 'a': 2.899, 'b': -13.12}),
  ),
  Dmc(
    name: '161',
    code: 'Blue Gray',
    rgba: Rgba.fromJson({'a': 255, 'r': 120, 'g': 128, 'b': 164}),
    lab: Lab.fromJson({'l': 54.145, 'a': 5.413, 'b': -20.144}),
  ),
  Dmc(
    name: '3756',
    code: 'Baby Blue Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 238, 'g': 252, 'b': 252}),
    lab: Lab.fromJson({'l': 97.964, 'a': -4.563, 'b': -1.592}),
  ),
  Dmc(
    name: '775',
    code: 'Baby Blue Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 217, 'g': 235, 'b': 241}),
    lab: Lab.fromJson({'l': 91.917, 'a': -4.77, 'b': -4.946}),
  ),
  Dmc(
    name: '3841',
    code: 'Baby Blue Pale',
    rgba: Rgba.fromJson({'a': 255, 'r': 205, 'g': 223, 'b': 237}),
    lab: Lab.fromJson({'l': 87.905, 'a': -3.211, 'b': -8.876}),
  ),
  Dmc(
    name: '3325',
    code: 'Baby Blue Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 184, 'g': 210, 'b': 230}),
    lab: Lab.fromJson({'l': 82.912, 'a': -4.458, 'b': -12.761}),
  ),
  Dmc(
    name: '3755',
    code: 'Baby Blue',
    rgba: Rgba.fromJson({'a': 255, 'r': 147, 'g': 180, 'b': 206}),
    lab: Lab.fromJson({'l': 71.759, 'a': -5.164, 'b': -16.807}),
  ),
  Dmc(
    name: '334',
    code: 'Baby Blue Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 115, 'g': 159, 'b': 193}),
    lab: Lab.fromJson({'l': 63.583, 'a': -6.06, 'b': -22.215}),
  ),
  Dmc(
    name: '322',
    code: 'Baby Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 90, 'g': 143, 'b': 184}),
    lab: Lab.fromJson({'l': 57.347, 'a': -5.974, 'b': -26.837}),
  ),
  Dmc(
    name: '312',
    code: 'Baby Blue Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 53, 'g': 102, 'b': 139}),
    lab: Lab.fromJson({'l': 41.412, 'a': -4.695, 'b': -25.399}),
  ),
  Dmc(
    name: '803',
    code: 'Baby Blue Ult Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 44, 'g': 89, 'b': 124}),
    lab: Lab.fromJson({'l': 36.244, 'a': -3.814, 'b': -24.362}),
  ),
  Dmc(
    name: '336',
    code: 'Navy Blue',
    rgba: Rgba.fromJson({'a': 255, 'r': 37, 'g': 59, 'b': 115}),
    lab: Lab.fromJson({'l': 26.037, 'a': 11.276, 'b': -34.904}),
  ),
  Dmc(
    name: '823',
    code: 'Navy Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 33, 'g': 48, 'b': 99}),
    lab: Lab.fromJson({'l': 21.35, 'a': 11.998, 'b': -32.131}),
  ),
  Dmc(
    name: '939',
    code: 'Navy Blue Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 27, 'g': 40, 'b': 83}),
    lab: Lab.fromJson({'l': 17.344, 'a': 10.183, 'b': -27.973}),
  ),
  Dmc(
    name: '3753',
    code: 'Antique Blue Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 219, 'g': 226, 'b': 233}),
    lab: Lab.fromJson({'l': 89.55, 'a': -1.033, 'b': -4.231}),
  ),
  Dmc(
    name: '3752',
    code: 'Antique Blue Very Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 199, 'g': 209, 'b': 219}),
    lab: Lab.fromJson({'l': 83.367, 'a': -1.449, 'b': -6.114}),
  ),
  Dmc(
    name: '932',
    code: 'Antique Blue Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 162, 'g': 181, 'b': 198}),
    lab: Lab.fromJson({'l': 72.764, 'a': -2.927, 'b': -10.818}),
  ),
  Dmc(
    name: '931',
    code: 'Antique Blue Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 106, 'g': 133, 'b': 158}),
    lab: Lab.fromJson({'l': 54.352, 'a': -3.375, 'b': -16.451}),
  ),
  Dmc(
    name: '930',
    code: 'Antique Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 69, 'g': 92, 'b': 113}),
    lab: Lab.fromJson({'l': 38.042, 'a': -2.854, 'b': -14.7}),
  ),
  Dmc(
    name: '3750',
    code: 'Antique Blue Very Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 56, 'g': 76, 'b': 94}),
    lab: Lab.fromJson({'l': 31.388, 'a': -2.601, 'b': -13.045}),
  ),
  Dmc(
    name: '828',
    code: 'Sky Blue Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 197, 'g': 232, 'b': 237}),
    lab: Lab.fromJson({'l': 89.719, 'a': -10.323, 'b': -6.248}),
  ),
  Dmc(
    name: '3761',
    code: 'Sky Blue Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 172, 'g': 216, 'b': 226}),
    lab: Lab.fromJson({'l': 83.638, 'a': -12.072, 'b': -9.63}),
  ),
  Dmc(
    name: '519',
    code: 'Sky Blue',
    rgba: Rgba.fromJson({'a': 255, 'r': 126, 'g': 177, 'b': 200}),
    lab: Lab.fromJson({'l': 69.505, 'a': -11.024, 'b': -17.038}),
  ),
  Dmc(
    name: '518',
    code: 'Wedgewood Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 79, 'g': 147, 'b': 167}),
    lab: Lab.fromJson({'l': 57.386, 'a': -15.816, 'b': -17.14}),
  ),
  Dmc(
    name: '3760',
    code: 'Wedgewood Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 62, 'g': 133, 'b': 162}),
    lab: Lab.fromJson({'l': 52.295, 'a': -13.24, 'b': -22.105}),
  ),
  Dmc(
    name: '517',
    code: 'Wedgewood Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 59, 'g': 118, 'b': 143}),
    lab: Lab.fromJson({'l': 46.803, 'a': -11.513, 'b': -19.432}),
  ),
  Dmc(
    name: '3842',
    code: 'Wedgewood Vry Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 50, 'g': 102, 'b': 124}),
    lab: Lab.fromJson({'l': 40.632, 'a': -10.405, 'b': -17.55}),
  ),
  Dmc(
    name: '311',
    code: 'Wedgewood Ult VyDk',
    rgba: Rgba.fromJson({'a': 255, 'r': 28, 'g': 80, 'b': 102}),
    lab: Lab.fromJson({'l': 31.678, 'a': -9.274, 'b': -17.79}),
  ),
  Dmc(
    name: '747',
    code: 'Peacock Blue Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 229, 'g': 252, 'b': 253}),
    lab: Lab.fromJson({'l': 97.378, 'a': -7.253, 'b': -3.038}),
  ),
  Dmc(
    name: '3766',
    code: 'Peacock Blue Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 153, 'g': 207, 'b': 217}),
    lab: Lab.fromJson({'l': 79.845, 'a': -15.026, 'b': -10.595}),
  ),
  Dmc(
    name: '807',
    code: 'Peacock Blue',
    rgba: Rgba.fromJson({'a': 255, 'r': 100, 'g': 171, 'b': 186}),
    lab: Lab.fromJson({'l': 66.044, 'a': -18.267, 'b': -14.647}),
  ),
  Dmc(
    name: '806',
    code: 'Peacock Blue Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 61, 'g': 149, 'b': 165}),
    lab: Lab.fromJson({'l': 57.273, 'a': -21.122, 'b': -16.23}),
  ),
  Dmc(
    name: '3765',
    code: 'Peacock Blue Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 52, 'g': 127, 'b': 140}),
    lab: Lab.fromJson({'l': 49.255, 'a': -18.865, 'b': -13.947}),
  ),
  Dmc(
    name: '3811',
    code: 'Turquoise Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 188, 'g': 227, 'b': 230}),
    lab: Lab.fromJson({'l': 87.651, 'a': -11.999, 'b': -5.691}),
  ),
  Dmc(
    name: '598',
    code: 'Turquoise Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 144, 'g': 195, 'b': 204}),
    lab: Lab.fromJson({'l': 75.649, 'a': -14.457, 'b': -9.898}),
  ),
  Dmc(
    name: '597',
    code: 'Turquoise',
    rgba: Rgba.fromJson({'a': 255, 'r': 91, 'g': 163, 'b': 179}),
    lab: Lab.fromJson({'l': 63.072, 'a': -18.143, 'b': -15.263}),
  ),
  Dmc(
    name: '3810',
    code: 'Turquoise Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 72, 'g': 142, 'b': 154}),
    lab: Lab.fromJson({'l': 55.131, 'a': -18.522, 'b': -13.132}),
  ),
  Dmc(
    name: '3809',
    code: 'Turquoise Vy Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 63, 'g': 124, 'b': 133}),
    lab: Lab.fromJson({'l': 48.468, 'a': -17.059, 'b': -10.977}),
  ),
  Dmc(
    name: '3808',
    code: 'Turquoise Ult Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 54, 'g': 105, 'b': 112}),
    lab: Lab.fromJson({'l': 41.307, 'a': -14.992, 'b': -9.217}),
  ),
  Dmc(
    name: '928',
    code: 'Gray Green Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 221, 'g': 227, 'b': 227}),
    lab: Lab.fromJson({'l': 89.793, 'a': -2.004, 'b': -0.711}),
  ),
  Dmc(
    name: '927',
    code: 'Gray Green Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 189, 'g': 203, 'b': 203}),
    lab: Lab.fromJson({'l': 80.651, 'a': -4.741, 'b': -1.645}),
  ),
  Dmc(
    name: '926',
    code: 'Gray Green Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 152, 'g': 174, 'b': 174}),
    lab: Lab.fromJson({'l': 69.472, 'a': -7.574, 'b': -2.578}),
  ),
  Dmc(
    name: '3768',
    code: 'Gray Green Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 101, 'g': 127, 'b': 127}),
    lab: Lab.fromJson({'l': 51.242, 'a': -9.303, 'b': -3.097}),
  ),
  Dmc(
    name: '924',
    code: 'Gray Green Vy Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 86, 'g': 106, 'b': 106}),
    lab: Lab.fromJson({'l': 43.252, 'a': -7.43, 'b': -2.488}),
  ),
  Dmc(
    name: '3849',
    code: 'Teal Green Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 82, 'g': 179, 'b': 164}),
    lab: Lab.fromJson({'l': 67.062, 'a': -32.206, 'b': -1.004}),
  ),
  Dmc(
    name: '3848',
    code: 'Teal Green Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 85, 'g': 147, 'b': 146}),
    lab: Lab.fromJson({'l': 56.953, 'a': -20.22, 'b': -5.756}),
  ),
  Dmc(
    name: '3847',
    code: 'Teal Green Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 52, 'g': 125, 'b': 117}),
    lab: Lab.fromJson({'l': 47.856, 'a': -24.685, 'b': -2.481}),
  ),
  Dmc(
    name: '964',
    code: 'Sea Green Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 169, 'g': 226, 'b': 216}),
    lab: Lab.fromJson({'l': 85.899, 'a': -20.171, 'b': -1.021}),
  ),
  Dmc(
    name: '959',
    code: 'Sea Green Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 89, 'g': 199, 'b': 180}),
    lab: Lab.fromJson({'l': 73.718, 'a': -36.07, 'b': -0.007}),
  ),
  Dmc(
    name: '958',
    code: 'Sea Green Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 62, 'g': 182, 'b': 161}),
    lab: Lab.fromJson({'l': 67.317, 'a': -38.136, 'b': 0.956}),
  ),
  Dmc(
    name: '3812',
    code: 'Sea Green Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 47, 'g': 140, 'b': 132}),
    lab: Lab.fromJson({'l': 52.978, 'a': -28.84, 'b': -3.724}),
  ),
  Dmc(
    name: '3851',
    code: 'Green Bright Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 73, 'g': 179, 'b': 161}),
    lab: Lab.fromJson({'l': 66.695, 'a': -34.806, 'b': 0.085}),
  ),
  Dmc(
    name: '943',
    code: 'Green Bright Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 61, 'g': 147, 'b': 132}),
    lab: Lab.fromJson({'l': 55.61, 'a': -29.608, 'b': 0.186}),
  ),
  Dmc(
    name: '3850',
    code: 'Green Bright Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 55, 'g': 132, 'b': 119}),
    lab: Lab.fromJson({'l': 50.271, 'a': -27.006, 'b': -0.104}),
  ),
  Dmc(
    name: '993',
    code: 'Aquamarine Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 144, 'g': 192, 'b': 180}),
    lab: Lab.fromJson({'l': 74.141, 'a': -18.302, 'b': 0.906}),
  ),
  Dmc(
    name: '992',
    code: 'Aquamarine Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 111, 'g': 174, 'b': 159}),
    lab: Lab.fromJson({'l': 66.638, 'a': -23.706, 'b': 1.291}),
  ),
  Dmc(
    name: '3814',
    code: 'Aquamarine',
    rgba: Rgba.fromJson({'a': 255, 'r': 80, 'g': 139, 'b': 125}),
    lab: Lab.fromJson({'l': 53.655, 'a': -22.772, 'b': 1.46}),
  ),
  Dmc(
    name: '991',
    code: 'Aquamarine Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 71, 'g': 123, 'b': 110}),
    lab: Lab.fromJson({'l': 47.792, 'a': -20.724, 'b': 1.655}),
  ),
  Dmc(
    name: '966',
    code: 'Jade Ultra Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 185, 'g': 215, 'b': 192}),
    lab: Lab.fromJson({'l': 83.295, 'a': -14.336, 'b': 8.019}),
  ),
  Dmc(
    name: '564',
    code: 'Jade Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 167, 'g': 205, 'b': 175}),
    lab: Lab.fromJson({'l': 79.026, 'a': -18.443, 'b': 10.813}),
  ),
  Dmc(
    name: '563',
    code: 'Jade Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 143, 'g': 192, 'b': 152}),
    lab: Lab.fromJson({'l': 73.419, 'a': -24.186, 'b': 15.038}),
  ),
  Dmc(
    name: '562',
    code: 'Jade Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 83, 'g': 151, 'b': 106}),
    lab: Lab.fromJson({'l': 57.088, 'a': -32.027, 'b': 17.159}),
  ),
  Dmc(
    name: '505',
    code: 'Jade Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 51, 'g': 131, 'b': 98}),
    lab: Lab.fromJson({'l': 49.275, 'a': -32.731, 'b': 10.696}),
  ),
  Dmc(
    name: '3817',
    code: 'Celadon Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 153, 'g': 195, 'b': 170}),
    lab: Lab.fromJson({'l': 75.267, 'a': -18.988, 'b': 8.021}),
  ),
  Dmc(
    name: '3816',
    code: 'Celadon Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 101, 'g': 165, 'b': 125}),
    lab: Lab.fromJson({'l': 62.64, 'a': -29.556, 'b': 14.391}),
  ),
  Dmc(
    name: '163',
    code: 'Celadon Green Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 77, 'g': 131, 'b': 97}),
    lab: Lab.fromJson({'l': 50.303, 'a': -25.982, 'b': 12.866}),
  ),
  Dmc(
    name: '3815',
    code: 'Celadon Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 71, 'g': 119, 'b': 89}),
    lab: Lab.fromJson({'l': 45.981, 'a': -23.507, 'b': 11.467}),
  ),
  Dmc(
    name: '561',
    code: 'Celadon Green VD',
    rgba: Rgba.fromJson({'a': 255, 'r': 44, 'g': 106, 'b': 69}),
    lab: Lab.fromJson({'l': 40.037, 'a': -29.324, 'b': 14.912}),
  ),
  Dmc(
    name: '504',
    code: 'Blue Green Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 196, 'g': 222, 'b': 204}),
    lab: Lab.fromJson({'l': 86.175, 'a': -12.004, 'b': 5.911}),
  ),
  Dmc(
    name: '3813',
    code: 'Blue Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 178, 'g': 212, 'b': 189}),
    lab: Lab.fromJson({'l': 81.961, 'a': -15.709, 'b': 7.637}),
  ),
  Dmc(
    name: '503',
    code: 'Blue Green Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 123, 'g': 172, 'b': 148}),
    lab: Lab.fromJson({'l': 66.408, 'a': -21.465, 'b': 7.136}),
  ),
  Dmc(
    name: '502',
    code: 'Blue Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 91, 'g': 144, 'b': 113}),
    lab: Lab.fromJson({'l': 55.444, 'a': -24.762, 'b': 10.984}),
  ),
  Dmc(
    name: '501',
    code: 'Blue Green Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 57, 'g': 111, 'b': 82}),
    lab: Lab.fromJson({'l': 42.533, 'a': -25.293, 'b': 10.703}),
  ),
  Dmc(
    name: '500',
    code: 'Blue Green Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 4, 'g': 77, 'b': 51}),
    lab: Lab.fromJson({'l': 28.307, 'a': -27.84, 'b': 9.721}),
  ),
  Dmc(
    name: '955',
    code: 'Nile Green Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 162, 'g': 214, 'b': 173}),
    lab: Lab.fromJson({'l': 81.177, 'a': -24.915, 'b': 14.875}),
  ),
  Dmc(
    name: '954',
    code: 'Nile Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 136, 'g': 186, 'b': 145}),
    lab: Lab.fromJson({'l': 71.143, 'a': -24.825, 'b': 15.577}),
  ),
  Dmc(
    name: '913',
    code: 'Nile Green Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 109, 'g': 171, 'b': 119}),
    lab: Lab.fromJson({'l': 64.731, 'a': -31.076, 'b': 20.628}),
  ),
  Dmc(
    name: '912',
    code: 'Emerald Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 27, 'g': 157, 'b': 107}),
    lab: Lab.fromJson({'l': 57.471, 'a': -45.511, 'b': 16.878}),
  ),
  Dmc(
    name: '911',
    code: 'Emerald Green Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 24, 'g': 144, 'b': 101}),
    lab: Lab.fromJson({'l': 53.037, 'a': -41.963, 'b': 14.128}),
  ),
  Dmc(
    name: '910',
    code: 'Emerald Green Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 24, 'g': 126, 'b': 86}),
    lab: Lab.fromJson({'l': 46.695, 'a': -38.055, 'b': 13.969}),
  ),
  Dmc(
    name: '909',
    code: 'Emerald Green Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 21, 'g': 111, 'b': 73}),
    lab: Lab.fromJson({'l': 41.231, 'a': -35.161, 'b': 14.07}),
  ),
  Dmc(
    name: '3818',
    code: 'Emerald Grn Ult V Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 17, 'g': 90, 'b': 59}),
    lab: Lab.fromJson({'l': 33.451, 'a': -29.931, 'b': 11.84}),
  ),
  Dmc(
    name: '369',
    code: 'Pistachio Green Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 215, 'g': 237, 'b': 204}),
    lab: Lab.fromJson({'l': 91.404, 'a': -13.124, 'b': 13.557}),
  ),
  Dmc(
    name: '368',
    code: 'Pistachio Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 166, 'g': 194, 'b': 152}),
    lab: Lab.fromJson({'l': 75.425, 'a': -17.251, 'b': 18.05}),
  ),
  Dmc(
    name: '320',
    code: 'Pistachio Green Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 105, 'g': 136, 'b': 90}),
    lab: Lab.fromJson({'l': 53.33, 'a': -20.053, 'b': 21.241}),
  ),
  Dmc(
    name: '367',
    code: 'Pistachio Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 97, 'g': 122, 'b': 82}),
    lab: Lab.fromJson({'l': 48.348, 'a': -17.05, 'b': 19.025}),
  ),
  Dmc(
    name: '319',
    code: 'Pistachio Grn Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 32, 'g': 95, 'b': 46}),
    lab: Lab.fromJson({'l': 35.378, 'a': -31.876, 'b': 22.159}),
  ),
  Dmc(
    name: '890',
    code: 'Pistachio Grn Ult V D',
    rgba: Rgba.fromJson({'a': 255, 'r': 23, 'g': 73, 'b': 35}),
    lab: Lab.fromJson({'l': 26.929, 'a': -26.339, 'b': 17.875}),
  ),
  Dmc(
    name: '164',
    code: 'Forest Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 200, 'g': 216, 'b': 184}),
    lab: Lab.fromJson({'l': 84.407, 'a': -11.077, 'b': 13.971}),
  ),
  Dmc(
    name: '989',
    code: 'Forest Green ',
    rgba: Rgba.fromJson({'a': 255, 'r': 141, 'g': 166, 'b': 117}),
    lab: Lab.fromJson({'l': 65.136, 'a': -17.702, 'b': 22.588}),
  ),
  Dmc(
    name: '988',
    code: 'Forest Green Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 115, 'g': 139, 'b': 91}),
    lab: Lab.fromJson({'l': 54.933, 'a': -17.603, 'b': 22.935}),
  ),
  Dmc(
    name: '987',
    code: 'Forest Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 88, 'g': 113, 'b': 65}),
    lab: Lab.fromJson({'l': 44.613, 'a': -18.462, 'b': 23.7}),
  ),
  Dmc(
    name: '986',
    code: 'Forest Green Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 64, 'g': 82, 'b': 48}),
    lab: Lab.fromJson({'l': 32.564, 'a': -14.017, 'b': 17.725}),
  ),
  Dmc(
    name: '772',
    code: 'Yellow Green Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 228, 'g': 236, 'b': 212}),
    lab: Lab.fromJson({'l': 92.238, 'a': -6.828, 'b': 10.717}),
  ),
  Dmc(
    name: '3348',
    code: 'Yellow Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 204, 'g': 217, 'b': 177}),
    lab: Lab.fromJson({'l': 84.811, 'a': -11.286, 'b': 18.261}),
  ),
  Dmc(
    name: '3347',
    code: 'Yellow Green Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 113, 'g': 147, 'b': 92}),
    lab: Lab.fromJson({'l': 57.222, 'a': -22.361, 'b': 25.374}),
  ),
  Dmc(
    name: '3346',
    code: 'Hunter Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 64, 'g': 106, 'b': 58}),
    lab: Lab.fromJson({'l': 40.741, 'a': -25.158, 'b': 22.41}),
  ),
  Dmc(
    name: '3345',
    code: 'Hunter Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 27, 'g': 89, 'b': 21}),
    lab: Lab.fromJson({'l': 32.771, 'a': -34.016, 'b': 31.988}),
  ),
  Dmc(
    name: '895',
    code: 'Hunter Green Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 27, 'g': 83, 'b': 0}),
    lab: Lab.fromJson({'l': 30.447, 'a': -33.143, 'b': 37.481}),
  ),
  Dmc(
    name: '704',
    code: 'Chartreuse Bright',
    rgba: Rgba.fromJson({'a': 255, 'r': 158, 'g': 207, 'b': 52}),
    lab: Lab.fromJson({'l': 77.366, 'a': -37.248, 'b': 66.818}),
  ),
  Dmc(
    name: '703',
    code: 'Chartreuse',
    rgba: Rgba.fromJson({'a': 255, 'r': 123, 'g': 181, 'b': 71}),
    lab: Lab.fromJson({'l': 67.809, 'a': -37.382, 'b': 48.931}),
  ),
  Dmc(
    name: '702',
    code: 'Kelly Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 71, 'g': 167, 'b': 47}),
    lab: Lab.fromJson({'l': 60.942, 'a': -50.32, 'b': 50.931}),
  ),
  Dmc(
    name: '701',
    code: 'Green Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 63, 'g': 143, 'b': 41}),
    lab: Lab.fromJson({'l': 52.798, 'a': -43.825, 'b': 44.785}),
  ),
  Dmc(
    name: '700',
    code: 'Green Bright',
    rgba: Rgba.fromJson({'a': 255, 'r': 7, 'g': 115, 'b': 27}),
    lab: Lab.fromJson({'l': 41.823, 'a': -45.649, 'b': 38.694}),
  ),
  Dmc(
    name: '699',
    code: 'Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 5, 'g': 101, 'b': 23}),
    lab: Lab.fromJson({'l': 36.746, 'a': -41.633, 'b': 35.111}),
  ),
  Dmc(
    name: '907',
    code: 'Parrot Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 199, 'g': 230, 'b': 102}),
    lab: Lab.fromJson({'l': 86.847, 'a': -28.557, 'b': 57.929}),
  ),
  Dmc(
    name: '906',
    code: 'Parrot Green Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 127, 'g': 179, 'b': 53}),
    lab: Lab.fromJson({'l': 67.284, 'a': -36.438, 'b': 55.937}),
  ),
  Dmc(
    name: '905',
    code: 'Parrot Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 98, 'g': 138, 'b': 40}),
    lab: Lab.fromJson({'l': 52.869, 'a': -29.633, 'b': 45.798}),
  ),
  Dmc(
    name: '904',
    code: 'Parrot Green V Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 85, 'g': 120, 'b': 34}),
    lab: Lab.fromJson({'l': 46.284, 'a': -26.654, 'b': 41.265}),
  ),
  Dmc(
    name: '472',
    code: 'Avocado Grn U Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 216, 'g': 228, 'b': 152}),
    lab: Lab.fromJson({'l': 88.138, 'a': -15.87, 'b': 35.812}),
  ),
  Dmc(
    name: '471',
    code: 'Avocado Grn V Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 174, 'g': 191, 'b': 121}),
    lab: Lab.fromJson({'l': 74.598, 'a': -17.263, 'b': 33.408}),
  ),
  Dmc(
    name: '470',
    code: 'Avocado Grn Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 148, 'g': 171, 'b': 79}),
    lab: Lab.fromJson({'l': 66.509, 'a': -22.213, 'b': 44.136}),
  ),
  Dmc(
    name: '469',
    code: 'Avocado Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 114, 'g': 132, 'b': 60}),
    lab: Lab.fromJson({'l': 52.293, 'a': -18.255, 'b': 36.239}),
  ),
  Dmc(
    name: '937',
    code: 'Avocado Green Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 98, 'g': 113, 'b': 51}),
    lab: Lab.fromJson({'l': 45.145, 'a': -15.974, 'b': 32.166}),
  ),
  Dmc(
    name: '936',
    code: 'Avocado Grn V Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 76, 'g': 88, 'b': 38}),
    lab: Lab.fromJson({'l': 35.313, 'a': -13.405, 'b': 27.106}),
  ),
  Dmc(
    name: '935',
    code: 'Avocado Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 66, 'g': 77, 'b': 33}),
    lab: Lab.fromJson({'l': 30.821, 'a': -12.305, 'b': 24.376}),
  ),
  Dmc(
    name: '934',
    code: 'Avocado Grn Black',
    rgba: Rgba.fromJson({'a': 255, 'r': 49, 'g': 57, 'b': 25}),
    lab: Lab.fromJson({'l': 22.477, 'a': -9.515, 'b': 18.706}),
  ),
  Dmc(
    name: '523',
    code: 'Fern Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 171, 'g': 177, 'b': 151}),
    lab: Lab.fromJson({'l': 71.102, 'a': -6.767, 'b': 12.599}),
  ),
  Dmc(
    name: '3053',
    code: 'Green Gray',
    rgba: Rgba.fromJson({'a': 255, 'r': 156, 'g': 164, 'b': 130}),
    lab: Lab.fromJson({'l': 65.928, 'a': -8.908, 'b': 16.724}),
  ),
  Dmc(
    name: '3052',
    code: 'Green Gray Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 136, 'g': 146, 'b': 104}),
    lab: Lab.fromJson({'l': 58.781, 'a': -11.066, 'b': 21.113}),
  ),
  Dmc(
    name: '3051',
    code: 'Green Gray Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 95, 'g': 102, 'b': 72}),
    lab: Lab.fromJson({'l': 41.85, 'a': -8.378, 'b': 16.1}),
  ),
  Dmc(
    name: '524',
    code: 'Fern Green Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 196, 'g': 205, 'b': 172}),
    lab: Lab.fromJson({'l': 80.948, 'a': -8.828, 'b': 15.409}),
  ),
  Dmc(
    name: '522',
    code: 'Fern Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 150, 'g': 158, 'b': 126}),
    lab: Lab.fromJson({'l': 63.708, 'a': -8.633, 'b': 15.79}),
  ),
  Dmc(
    name: '520',
    code: 'Fern Green Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 102, 'g': 109, 'b': 79}),
    lab: Lab.fromJson({'l': 44.698, 'a': -8.316, 'b': 15.911}),
  ),
  Dmc(
    name: '3364',
    code: 'Pine Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 131, 'g': 151, 'b': 95}),
    lab: Lab.fromJson({'l': 59.694, 'a': -16.998, 'b': 27.204}),
  ),
  Dmc(
    name: '3363',
    code: 'Pine Green Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 114, 'g': 130, 'b': 86}),
    lab: Lab.fromJson({'l': 52.079, 'a': -13.948, 'b': 21.941}),
  ),
  Dmc(
    name: '3362',
    code: 'Pine Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 94, 'g': 107, 'b': 71}),
    lab: Lab.fromJson({'l': 43.286, 'a': -11.799, 'b': 18.598}),
  ),
  Dmc(
    name: '165',
    code: 'Moss Green Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 239, 'g': 244, 'b': 164}),
    lab: Lab.fromJson({'l': 94.198, 'a': -13.676, 'b': 38.061}),
  ),
  Dmc(
    name: '3819',
    code: 'Moss Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 224, 'g': 232, 'b': 104}),
    lab: Lab.fromJson({'l': 89.186, 'a': -19.535, 'b': 60.183}),
  ),
  Dmc(
    name: '166',
    code: 'Moss Green Md Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 192, 'g': 200, 'b': 64}),
    lab: Lab.fromJson({'l': 77.807, 'a': -19.561, 'b': 63.825}),
  ),
  Dmc(
    name: '581',
    code: 'Moss Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 167, 'g': 174, 'b': 56}),
    lab: Lab.fromJson({'l': 68.587, 'a': -17.538, 'b': 56.978}),
  ),
  Dmc(
    name: '580',
    code: 'Moss Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 136, 'g': 141, 'b': 51}),
    lab: Lab.fromJson({'l': 56.608, 'a': -14.208, 'b': 45.848}),
  ),
  Dmc(
    name: '734',
    code: 'Olive Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 199, 'g': 192, 'b': 119}),
    lab: Lab.fromJson({'l': 76.784, 'a': -8.129, 'b': 37.635}),
  ),
  Dmc(
    name: '733',
    code: 'Olive Green Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 188, 'g': 179, 'b': 76}),
    lab: Lab.fromJson({'l': 71.862, 'a': -9.843, 'b': 52.467}),
  ),
  Dmc(
    name: '732',
    code: 'Olive Green',
    rgba: Rgba.fromJson({'a': 255, 'r': 148, 'g': 140, 'b': 54}),
    lab: Lab.fromJson({'l': 57.384, 'a': -8.127, 'b': 45.634}),
  ),
  Dmc(
    name: '731',
    code: 'Olive Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 147, 'g': 139, 'b': 55}),
    lab: Lab.fromJson({'l': 57.021, 'a': -7.961, 'b': 44.753}),
  ),
  Dmc(
    name: '730',
    code: 'Olive Green V Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 130, 'g': 123, 'b': 48}),
    lab: Lab.fromJson({'l': 50.833, 'a': -7.346, 'b': 40.847}),
  ),
  Dmc(
    name: '3013',
    code: 'Khaki Green Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 185, 'g': 185, 'b': 130}),
    lab: Lab.fromJson({'l': 73.949, 'a': -8.737, 'b': 27.996}),
  ),
  Dmc(
    name: '3012',
    code: 'Khaki Green Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 166, 'g': 167, 'b': 93}),
    lab: Lab.fromJson({'l': 66.926, 'a': -11.353, 'b': 37.997}),
  ),
  Dmc(
    name: '3011',
    code: 'Khaki Green Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 137, 'g': 138, 'b': 88}),
    lab: Lab.fromJson({'l': 56.287, 'a': -8.516, 'b': 26.69}),
  ),
  Dmc(
    name: '372',
    code: 'Mustard Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 204, 'g': 183, 'b': 132}),
    lab: Lab.fromJson({'l': 75.058, 'a': 0.073, 'b': 28.7}),
  ),
  Dmc(
    name: '371',
    code: 'Mustard',
    rgba: Rgba.fromJson({'a': 255, 'r': 191, 'g': 166, 'b': 113}),
    lab: Lab.fromJson({'l': 69.141, 'a': 1.685, 'b': 30.791}),
  ),
  Dmc(
    name: '370',
    code: 'Mustard Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 184, 'g': 157, 'b': 100}),
    lab: Lab.fromJson({'l': 65.923, 'a': 2.252, 'b': 33.432}),
  ),
  Dmc(
    name: '834',
    code: 'Golden Olive Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 219, 'g': 190, 'b': 127}),
    lab: Lab.fromJson({'l': 78.122, 'a': 1.814, 'b': 35.586}),
  ),
  Dmc(
    name: '833',
    code: 'Golden Olive Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 200, 'g': 171, 'b': 108}),
    lab: Lab.fromJson({'l': 71.206, 'a': 2.177, 'b': 36.245}),
  ),
  Dmc(
    name: '832',
    code: 'Golden Olive',
    rgba: Rgba.fromJson({'a': 255, 'r': 189, 'g': 155, 'b': 81}),
    lab: Lab.fromJson({'l': 65.636, 'a': 3.726, 'b': 43.007}),
  ),
  Dmc(
    name: '831',
    code: 'Golden Olive Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 170, 'g': 143, 'b': 86}),
    lab: Lab.fromJson({'l': 60.66, 'a': 2.575, 'b': 33.956}),
  ),
  Dmc(
    name: '830',
    code: 'Golden Olive Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 141, 'g': 120, 'b': 75}),
    lab: Lab.fromJson({'l': 51.386, 'a': 1.747, 'b': 27.663}),
  ),
  Dmc(
    name: '829',
    code: 'Golden Olive Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 126, 'g': 107, 'b': 66}),
    lab: Lab.fromJson({'l': 46.102, 'a': 1.587, 'b': 25.7}),
  ),
  Dmc(
    name: '613',
    code: 'Drab Brown V Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 220, 'g': 196, 'b': 170}),
    lab: Lab.fromJson({'l': 80.515, 'a': 4.426, 'b': 16.15}),
  ),
  Dmc(
    name: '612',
    code: 'Drab Brown Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 188, 'g': 154, 'b': 120}),
    lab: Lab.fromJson({'l': 65.872, 'a': 7.808, 'b': 22.611}),
  ),
  Dmc(
    name: '611',
    code: 'Drab Brown',
    rgba: Rgba.fromJson({'a': 255, 'r': 150, 'g': 118, 'b': 86}),
    lab: Lab.fromJson({'l': 51.964, 'a': 8.048, 'b': 22.386}),
  ),
  Dmc(
    name: '610',
    code: 'Drab Brown Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 121, 'g': 96, 'b': 71}),
    lab: Lab.fromJson({'l': 42.59, 'a': 6.42, 'b': 18.124}),
  ),
  Dmc(
    name: '3047',
    code: 'Yellow Beige Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 231, 'g': 214, 'b': 193}),
    lab: Lab.fromJson({'l': 86.471, 'a': 2.478, 'b': 12.481}),
  ),
  Dmc(
    name: '3046',
    code: 'Yellow Beige Md',
    rgba: Rgba.fromJson({'a': 255, 'r': 216, 'g': 188, 'b': 154}),
    lab: Lab.fromJson({'l': 77.815, 'a': 4.917, 'b': 20.896}),
  ),
  Dmc(
    name: '3045',
    code: 'Yellow Beige Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 188, 'g': 150, 'b': 106}),
    lab: Lab.fromJson({'l': 64.6, 'a': 8.381, 'b': 28.581}),
  ),
  Dmc(
    name: '167',
    code: 'Yellow Beige V Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 167, 'g': 124, 'b': 73}),
    lab: Lab.fromJson({'l': 55.187, 'a': 10.702, 'b': 34.09}),
  ),
  Dmc(
    name: '746',
    code: 'Off White',
    rgba: Rgba.fromJson({'a': 255, 'r': 252, 'g': 252, 'b': 238}),
    lab: Lab.fromJson({'l': 98.626, 'a': -2.386, 'b': 6.689}),
  ),
  Dmc(
    name: '677',
    code: 'Old Gold Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 245, 'g': 236, 'b': 203}),
    lab: Lab.fromJson({'l': 93.327, 'a': -2.257, 'b': 17.101}),
  ),
  Dmc(
    name: '422',
    code: 'Hazelnut Brown Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 198, 'g': 159, 'b': 123}),
    lab: Lab.fromJson({'l': 68.191, 'a': 9.482, 'b': 24.262}),
  ),
  Dmc(
    name: '3828',
    code: 'Hazelnut Brown',
    rgba: Rgba.fromJson({'a': 255, 'r': 183, 'g': 139, 'b': 97}),
    lab: Lab.fromJson({'l': 61.129, 'a': 11.419, 'b': 28.882}),
  ),
  Dmc(
    name: '420',
    code: 'Hazelnut Brown Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 160, 'g': 112, 'b': 66}),
    lab: Lab.fromJson({'l': 51.216, 'a': 13.861, 'b': 32.868}),
  ),
  Dmc(
    name: '869',
    code: 'Hazelnut Brown V Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 131, 'g': 94, 'b': 57}),
    lab: Lab.fromJson({'l': 42.953, 'a': 10.587, 'b': 26.995}),
  ),
  Dmc(
    name: '728',
    code: 'Topaz',
    rgba: Rgba.fromJson({'a': 255, 'r': 228, 'g': 180, 'b': 104}),
    lab: Lab.fromJson({'l': 76.153, 'a': 8.598, 'b': 45.013}),
  ),
  Dmc(
    name: '783',
    code: 'Topaz Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 206, 'g': 145, 'b': 36}),
    lab: Lab.fromJson({'l': 64.564, 'a': 14.162, 'b': 61.781}),
  ),
  Dmc(
    name: '782',
    code: 'Topaz Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 174, 'g': 119, 'b': 32}),
    lab: Lab.fromJson({'l': 54.34, 'a': 14.207, 'b': 52.703}),
  ),
  Dmc(
    name: '781',
    code: 'Topaz Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 162, 'g': 109, 'b': 32}),
    lab: Lab.fromJson({'l': 50.361, 'a': 14.443, 'b': 48.528}),
  ),
  Dmc(
    name: '780',
    code: 'Topaz Ultra Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 148, 'g': 99, 'b': 26}),
    lab: Lab.fromJson({'l': 46.034, 'a': 13.553, 'b': 46.278}),
  ),
  Dmc(
    name: '676',
    code: 'Old Gold Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 229, 'g': 206, 'b': 151}),
    lab: Lab.fromJson({'l': 83.461, 'a': 0.137, 'b': 30.322}),
  ),
  Dmc(
    name: '729',
    code: 'Old Gold Medium',
    rgba: Rgba.fromJson({'a': 255, 'r': 208, 'g': 165, 'b': 62}),
    lab: Lab.fromJson({'l': 69.943, 'a': 5.301, 'b': 57.104}),
  ),
  Dmc(
    name: '680',
    code: 'Old Gold Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 188, 'g': 141, 'b': 14}),
    lab: Lab.fromJson({'l': 61.458, 'a': 7.856, 'b': 64.079}),
  ),
  Dmc(
    name: '3829',
    code: 'Old Gold Vy Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 169, 'g': 130, 'b': 4}),
    lab: Lab.fromJson({'l': 56.495, 'a': 5.152, 'b': 61.146}),
  ),
  Dmc(
    name: '3822',
    code: 'Straw Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 246, 'g': 220, 'b': 152}),
    lab: Lab.fromJson({'l': 88.47, 'a': -0.349, 'b': 36.697}),
  ),
  Dmc(
    name: '3821',
    code: 'Straw',
    rgba: Rgba.fromJson({'a': 255, 'r': 243, 'g': 206, 'b': 117}),
    lab: Lab.fromJson({'l': 84.216, 'a': 2.236, 'b': 48.714}),
  ),
  Dmc(
    name: '3820',
    code: 'Straw Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 223, 'g': 182, 'b': 95}),
    lab: Lab.fromJson({'l': 76.051, 'a': 4.76, 'b': 49.193}),
  ),
  Dmc(
    name: '3852',
    code: 'Straw Very Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 205, 'g': 157, 'b': 55}),
    lab: Lab.fromJson({'l': 67.553, 'a': 7.953, 'b': 57.492}),
  ),
  Dmc(
    name: '445',
    code: 'Lemon Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 251, 'b': 139}),
    lab: Lab.fromJson({'l': 96.869, 'a': -13.637, 'b': 53.828}),
  ),
  Dmc(
    name: '307',
    code: 'Lemon',
    rgba: Rgba.fromJson({'a': 255, 'r': 253, 'g': 237, 'b': 84}),
    lab: Lab.fromJson({'l': 92.615, 'a': -11.548, 'b': 72.793}),
  ),
  Dmc(
    name: '973',
    code: 'Canary Bright',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 227, 'b': 0}),
    lab: Lab.fromJson({'l': 89.951, 'a': -7.946, 'b': 89.283}),
  ),
  Dmc(
    name: '444',
    code: 'Lemon Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 214, 'b': 0}),
    lab: Lab.fromJson({'l': 86.679, 'a': -1.418, 'b': 86.961}),
  ),
  Dmc(
    name: '3078',
    code: 'Golden Yellow Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 253, 'g': 249, 'b': 205}),
    lab: Lab.fromJson({'l': 97.245, 'a': -5.64, 'b': 21.642}),
  ),
  Dmc(
    name: '727',
    code: 'Topaz Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 241, 'b': 175}),
    lab: Lab.fromJson({'l': 94.851, 'a': -4.87, 'b': 33.635}),
  ),
  Dmc(
    name: '726',
    code: 'Topaz Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 253, 'g': 215, 'b': 85}),
    lab: Lab.fromJson({'l': 87.065, 'a': -0.483, 'b': 66.666}),
  ),
  Dmc(
    name: '725',
    code: 'Topaz Med Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 200, 'b': 64}),
    lab: Lab.fromJson({'l': 83.41, 'a': 7.042, 'b': 71.207}),
  ),
  Dmc(
    name: '972',
    code: 'Canary Deep',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 181, 'b': 21}),
    lab: Lab.fromJson({'l': 78.672, 'a': 15.782, 'b': 78.938}),
  ),
  Dmc(
    name: '745',
    code: 'Yellow Pale Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 233, 'b': 173}),
    lab: Lab.fromJson({'l': 92.819, 'a': -1.087, 'b': 31.93}),
  ),
  Dmc(
    name: '744',
    code: 'Yellow Pale',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 231, 'b': 147}),
    lab: Lab.fromJson({'l': 91.917, 'a': -2.952, 'b': 43.8}),
  ),
  Dmc(
    name: '743',
    code: 'Yellow Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 254, 'g': 211, 'b': 118}),
    lab: Lab.fromJson({'l': 86.488, 'a': 4.196, 'b': 51.212}),
  ),
  Dmc(
    name: '742',
    code: 'Tangerine Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 191, 'b': 87}),
    lab: Lab.fromJson({'l': 81.407, 'a': 12.82, 'b': 59.829}),
  ),
  Dmc(
    name: '741',
    code: 'Tangerine Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 163, 'b': 43}),
    lab: Lab.fromJson({'l': 74.59, 'a': 25.608, 'b': 70.406}),
  ),
  Dmc(
    name: '740',
    code: 'Tangerine',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 139, 'b': 0}),
    lab: Lab.fromJson({'l': 69.273, 'a': 37.337, 'b': 75.367}),
  ),
  Dmc(
    name: '970',
    code: 'Pumpkin Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 247, 'g': 139, 'b': 19}),
    lab: Lab.fromJson({'l': 68.231, 'a': 34.298, 'b': 71.332}),
  ),
  Dmc(
    name: '971',
    code: 'Pumpkin',
    rgba: Rgba.fromJson({'a': 255, 'r': 246, 'g': 127, 'b': 0}),
    lab: Lab.fromJson({'l': 65.57, 'a': 39.812, 'b': 72.486}),
  ),
  Dmc(
    name: '947',
    code: 'Burnt Orange',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 123, 'b': 77}),
    lab: Lab.fromJson({'l': 66.491, 'a': 47.154, 'b': 48.113}),
  ),
  Dmc(
    name: '946',
    code: 'Burnt Orange Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 235, 'g': 99, 'b': 7}),
    lab: Lab.fromJson({'l': 58.603, 'a': 49.219, 'b': 66.317}),
  ),
  Dmc(
    name: '900',
    code: 'Burnt Orange Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 209, 'g': 88, 'b': 7}),
    lab: Lab.fromJson({'l': 52.454, 'a': 44.702, 'b': 60.462}),
  ),
  Dmc(
    name: '967',
    code: 'Apricot Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 222, 'b': 213}),
    lab: Lab.fromJson({'l': 90.92, 'a': 9.985, 'b': 8.596}),
  ),
  Dmc(
    name: '3824',
    code: 'Apricot Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 254, 'g': 205, 'b': 194}),
    lab: Lab.fromJson({'l': 86.32, 'a': 15.691, 'b': 12.02}),
  ),
  Dmc(
    name: '3341',
    code: 'Apricot',
    rgba: Rgba.fromJson({'a': 255, 'r': 252, 'g': 171, 'b': 152}),
    lab: Lab.fromJson({'l': 77.334, 'a': 27.51, 'b': 21.888}),
  ),
  Dmc(
    name: '3340',
    code: 'Apricot Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 131, 'b': 111}),
    lab: Lab.fromJson({'l': 68.49, 'a': 45.349, 'b': 32.469}),
  ),
  Dmc(
    name: '608',
    code: 'Burnt Orange Bright',
    rgba: Rgba.fromJson({'a': 255, 'r': 253, 'g': 93, 'b': 53}),
    lab: Lab.fromJson({'l': 60.754, 'a': 59.05, 'b': 53.832}),
  ),
  Dmc(
    name: '606',
    code: 'Orange‑Red Bright',
    rgba: Rgba.fromJson({'a': 255, 'r': 250, 'g': 50, 'b': 3}),
    lab: Lab.fromJson({'l': 54.67, 'a': 71.888, 'b': 66.464}),
  ),
  Dmc(
    name: '951',
    code: 'Tawny Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 226, 'b': 207}),
    lab: Lab.fromJson({'l': 91.756, 'a': 7.029, 'b': 12.923}),
  ),
  Dmc(
    name: '3856',
    code: 'Mahogany Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 211, 'b': 181}),
    lab: Lab.fromJson({'l': 87.575, 'a': 11.189, 'b': 20.644}),
  ),
  Dmc(
    name: '722',
    code: 'Orange Spice Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 247, 'g': 151, 'b': 111}),
    lab: Lab.fromJson({'l': 71.592, 'a': 32.154, 'b': 36.219}),
  ),
  Dmc(
    name: '721',
    code: 'Orange Spice Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 242, 'g': 120, 'b': 66}),
    lab: Lab.fromJson({'l': 63.92, 'a': 43.235, 'b': 50.252}),
  ),
  Dmc(
    name: '720',
    code: 'Orange Spice Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 229, 'g': 92, 'b': 31}),
    lab: Lab.fromJson({'l': 56.497, 'a': 50.569, 'b': 58.012}),
  ),
  Dmc(
    name: '3825',
    code: 'Pumpkin Pale',
    rgba: Rgba.fromJson({'a': 255, 'r': 253, 'g': 189, 'b': 150}),
    lab: Lab.fromJson({'l': 81.555, 'a': 18.231, 'b': 28.695}),
  ),
  Dmc(
    name: '922',
    code: 'Copper Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 226, 'g': 115, 'b': 35}),
    lab: Lab.fromJson({'l': 60.384, 'a': 38.448, 'b': 59.56}),
  ),
  Dmc(
    name: '921',
    code: 'Copper',
    rgba: Rgba.fromJson({'a': 255, 'r': 198, 'g': 98, 'b': 24}),
    lab: Lab.fromJson({'l': 52.738, 'a': 35.7, 'b': 55.447}),
  ),
  Dmc(
    name: '920',
    code: 'Copper Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 172, 'g': 84, 'b': 20}),
    lab: Lab.fromJson({'l': 45.855, 'a': 32.307, 'b': 49.667}),
  ),
  Dmc(
    name: '919',
    code: 'Red‑Copper',
    rgba: Rgba.fromJson({'a': 255, 'r': 166, 'g': 69, 'b': 16}),
    lab: Lab.fromJson({'l': 41.846, 'a': 37.517, 'b': 47.517}),
  ),
  Dmc(
    name: '918',
    code: 'Red‑Copper Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 130, 'g': 52, 'b': 10}),
    lab: Lab.fromJson({'l': 32.311, 'a': 31.59, 'b': 39.687}),
  ),
  Dmc(
    name: '3770',
    code: 'Tawny Vy Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 238, 'b': 227}),
    lab: Lab.fromJson({'l': 95.142, 'a': 3.942, 'b': 7.373}),
  ),
  Dmc(
    name: '945',
    code: 'Tawny',
    rgba: Rgba.fromJson({'a': 255, 'r': 251, 'g': 213, 'b': 187}),
    lab: Lab.fromJson({'l': 87.817, 'a': 9.459, 'b': 17.781}),
  ),
  Dmc(
    name: '402',
    code: 'Mahogany Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 247, 'g': 167, 'b': 119}),
    lab: Lab.fromJson({'l': 75.291, 'a': 24.433, 'b': 36.694}),
  ),
  Dmc(
    name: '3776',
    code: 'Mahogany Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 207, 'g': 121, 'b': 57}),
    lab: Lab.fromJson({'l': 59.192, 'a': 28.409, 'b': 48.124}),
  ),
  Dmc(
    name: '301',
    code: 'Mahogany Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 179, 'g': 95, 'b': 43}),
    lab: Lab.fromJson({'l': 49.426, 'a': 30.103, 'b': 43.501}),
  ),
  Dmc(
    name: '400',
    code: 'Mahogany Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 143, 'g': 67, 'b': 15}),
    lab: Lab.fromJson({'l': 37.641, 'a': 29.154, 'b': 42.961}),
  ),
  Dmc(
    name: '300',
    code: 'Mahogany Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 111, 'g': 47, 'b': 0}),
    lab: Lab.fromJson({'l': 27.879, 'a': 26.009, 'b': 38.833}),
  ),
  Dmc(
    name: '3823',
    code: 'Yellow Ultra Pale',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 253, 'b': 227}),
    lab: Lab.fromJson({'l': 98.851, 'a': -3.638, 'b': 12.679}),
  ),
  Dmc(
    name: '3855',
    code: 'Autumn Gold Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 250, 'g': 211, 'b': 150}),
    lab: Lab.fromJson({'l': 86.561, 'a': 5.609, 'b': 35.282}),
  ),
  Dmc(
    name: '3854',
    code: 'Autumn Gold Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 242, 'g': 175, 'b': 104}),
    lab: Lab.fromJson({'l': 76.397, 'a': 16.989, 'b': 45.651}),
  ),
  Dmc(
    name: '3853',
    code: 'Autumn Gold Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 242, 'g': 151, 'b': 70}),
    lab: Lab.fromJson({'l': 70.492, 'a': 27.535, 'b': 55.348}),
  ),
  Dmc(
    name: '3827',
    code: 'Golden Brown Pale',
    rgba: Rgba.fromJson({'a': 255, 'r': 247, 'g': 187, 'b': 119}),
    lab: Lab.fromJson({'l': 79.98, 'a': 13.913, 'b': 42.604}),
  ),
  Dmc(
    name: '977',
    code: 'Golden Brown Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 220, 'g': 156, 'b': 86}),
    lab: Lab.fromJson({'l': 69.23, 'a': 16.715, 'b': 45.55}),
  ),
  Dmc(
    name: '976',
    code: 'Golden Brown Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 194, 'g': 129, 'b': 66}),
    lab: Lab.fromJson({'l': 59.492, 'a': 19.079, 'b': 43.569}),
  ),
  Dmc(
    name: '3826',
    code: 'Golden Brown',
    rgba: Rgba.fromJson({'a': 255, 'r': 173, 'g': 114, 'b': 57}),
    lab: Lab.fromJson({'l': 53.183, 'a': 17.78, 'b': 40.317}),
  ),
  Dmc(
    name: '975',
    code: 'Golden Brown Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 145, 'g': 79, 'b': 18}),
    lab: Lab.fromJson({'l': 40.663, 'a': 23.432, 'b': 44.459}),
  ),
  Dmc(
    name: '948',
    code: 'Peach Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 254, 'g': 231, 'b': 218}),
    lab: Lab.fromJson({'l': 93.139, 'a': 5.762, 'b': 9.157}),
  ),
  Dmc(
    name: '754',
    code: 'Peach Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 247, 'g': 203, 'b': 191}),
    lab: Lab.fromJson({'l': 85.123, 'a': 13.755, 'b': 11.82}),
  ),
  Dmc(
    name: '3771',
    code: 'Terra Cotta Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 244, 'g': 187, 'b': 169}),
    lab: Lab.fromJson({'l': 80.537, 'a': 18.082, 'b': 17.049}),
  ),
  Dmc(
    name: '758',
    code: 'Terra Cotta Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 238, 'g': 170, 'b': 155}),
    lab: Lab.fromJson({'l': 75.633, 'a': 23.072, 'b': 17.677}),
  ),
  Dmc(
    name: '3778',
    code: 'Terra Cotta Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 217, 'g': 137, 'b': 120}),
    lab: Lab.fromJson({'l': 64.962, 'a': 28.667, 'b': 21.923}),
  ),
  Dmc(
    name: '356',
    code: 'Terra Cotta Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 197, 'g': 106, 'b': 91}),
    lab: Lab.fromJson({'l': 55.004, 'a': 34.639, 'b': 24.601}),
  ),
  Dmc(
    name: '3830',
    code: 'Terra Cotta',
    rgba: Rgba.fromJson({'a': 255, 'r': 185, 'g': 85, 'b': 68}),
    lab: Lab.fromJson({'l': 48.547, 'a': 39.119, 'b': 29.254}),
  ),
  Dmc(
    name: '355',
    code: 'Terra Cotta Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 152, 'g': 68, 'b': 54}),
    lab: Lab.fromJson({'l': 39.708, 'a': 34.114, 'b': 25.39}),
  ),
  Dmc(
    name: '3777',
    code: 'Terra Cotta Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 134, 'g': 48, 'b': 34}),
    lab: Lab.fromJson({'l': 32.475, 'a': 36.018, 'b': 28.029}),
  ),
  Dmc(
    name: '3779',
    code: 'Rosewood Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 248, 'g': 202, 'b': 200}),
    lab: Lab.fromJson({'l': 85.184, 'a': 15.95, 'b': 7.138}),
  ),
  Dmc(
    name: '3859',
    code: 'Rosewood Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 186, 'g': 139, 'b': 124}),
    lab: Lab.fromJson({'l': 61.963, 'a': 15.8, 'b': 14.993}),
  ),
  Dmc(
    name: '3858',
    code: 'Rosewood Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 150, 'g': 74, 'b': 63}),
    lab: Lab.fromJson({'l': 40.801, 'a': 30.807, 'b': 21.281}),
  ),
  Dmc(
    name: '3857',
    code: 'Rosewood Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 104, 'g': 37, 'b': 26}),
    lab: Lab.fromJson({'l': 24.767, 'a': 29.343, 'b': 22.671}),
  ),
  Dmc(
    name: '3774',
    code: 'Desert Sand Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 243, 'g': 225, 'b': 215}),
    lab: Lab.fromJson({'l': 90.694, 'a': 4.507, 'b': 7.094}),
  ),
  Dmc(
    name: '950',
    code: 'Desert Sand Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 238, 'g': 211, 'b': 196}),
    lab: Lab.fromJson({'l': 86.381, 'a': 7.028, 'b': 10.852}),
  ),
  Dmc(
    name: '3064',
    code: 'Desert Sand',
    rgba: Rgba.fromJson({'a': 255, 'r': 196, 'g': 142, 'b': 112}),
    lab: Lab.fromJson({'l': 63.55, 'a': 16.726, 'b': 24.056}),
  ),
  Dmc(
    name: '407',
    code: 'Desert Sand Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 187, 'g': 129, 'b': 97}),
    lab: Lab.fromJson({'l': 59.093, 'a': 18.642, 'b': 26.32}),
  ),
  Dmc(
    name: '3773',
    code: 'Desert Sand Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 182, 'g': 117, 'b': 82}),
    lab: Lab.fromJson({'l': 55.356, 'a': 21.825, 'b': 29.758}),
  ),
  Dmc(
    name: '3772',
    code: 'Desert Sand Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 160, 'g': 108, 'b': 80}),
    lab: Lab.fromJson({'l': 50.426, 'a': 17.42, 'b': 24.02}),
  ),
  Dmc(
    name: '632',
    code: 'Desert Sand Ult Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 135, 'g': 85, 'b': 57}),
    lab: Lab.fromJson({'l': 41.126, 'a': 17.692, 'b': 24.834}),
  ),
  Dmc(
    name: '453',
    code: 'Shell Gray Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 215, 'g': 206, 'b': 203}),
    lab: Lab.fromJson({'l': 83.391, 'a': 2.586, 'b': 2.588}),
  ),
  Dmc(
    name: '452',
    code: 'Shell Gray Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 192, 'g': 179, 'b': 174}),
    lab: Lab.fromJson({'l': 73.871, 'a': 3.758, 'b': 4.205}),
  ),
  Dmc(
    name: '451',
    code: 'Shell Gray Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 145, 'g': 123, 'b': 115}),
    lab: Lab.fromJson({'l': 53.41, 'a': 7.136, 'b': 7.514}),
  ),
  Dmc(
    name: '3861',
    code: 'Cocoa Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 166, 'g': 136, 'b': 129}),
    lab: Lab.fromJson({'l': 59.251, 'a': 10.273, 'b': 8.037}),
  ),
  Dmc(
    name: '3860',
    code: 'Cocoa',
    rgba: Rgba.fromJson({'a': 255, 'r': 125, 'g': 93, 'b': 87}),
    lab: Lab.fromJson({'l': 42.577, 'a': 12.149, 'b': 8.53}),
  ),
  Dmc(
    name: '779',
    code: 'Cocoa Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 98, 'g': 75, 'b': 69}),
    lab: Lab.fromJson({'l': 34.104, 'a': 8.739, 'b': 7.306}),
  ),
  Dmc(
    name: '712',
    code: 'Cream',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 251, 'b': 239}),
    lab: Lab.fromJson({'l': 98.625, 'a': -0.702, 'b': 6.203}),
  ),
  Dmc(
    name: '739',
    code: 'Tan Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 248, 'g': 228, 'b': 200}),
    lab: Lab.fromJson({'l': 91.511, 'a': 2.457, 'b': 16.138}),
  ),
  Dmc(
    name: '738',
    code: 'Tan Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 236, 'g': 204, 'b': 158}),
    lab: Lab.fromJson({'l': 83.698, 'a': 4.728, 'b': 27.1}),
  ),
  Dmc(
    name: '437',
    code: 'Tan Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 228, 'g': 187, 'b': 142}),
    lab: Lab.fromJson({'l': 78.455, 'a': 8.633, 'b': 28.331}),
  ),
  Dmc(
    name: '436',
    code: 'Tan',
    rgba: Rgba.fromJson({'a': 255, 'r': 203, 'g': 144, 'b': 81}),
    lab: Lab.fromJson({'l': 64.352, 'a': 15.708, 'b': 41.862}),
  ),
  Dmc(
    name: '435',
    code: 'Brown Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 184, 'g': 119, 'b': 72}),
    lab: Lab.fromJson({'l': 55.939, 'a': 20.753, 'b': 36.006}),
  ),
  Dmc(
    name: '434',
    code: 'Brown Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 152, 'g': 94, 'b': 51}),
    lab: Lab.fromJson({'l': 45.524, 'a': 19.524, 'b': 34.044}),
  ),
  Dmc(
    name: '433',
    code: 'Brown Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 122, 'g': 69, 'b': 31}),
    lab: Lab.fromJson({'l': 34.989, 'a': 19.381, 'b': 31.934}),
  ),
  Dmc(
    name: '801',
    code: 'Coffee Brown Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 101, 'g': 57, 'b': 25}),
    lab: Lab.fromJson({'l': 28.807, 'a': 16.504, 'b': 27.632}),
  ),
  Dmc(
    name: '898',
    code: 'Coffee Brown Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 73, 'g': 42, 'b': 19}),
    lab: Lab.fromJson({'l': 20.516, 'a': 11.956, 'b': 20.749}),
  ),
  Dmc(
    name: '938',
    code: 'Coffee Brown Ult Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 54, 'g': 31, 'b': 14}),
    lab: Lab.fromJson({'l': 14.378, 'a': 9.153, 'b': 15.464}),
  ),
  Dmc(
    name: '3371',
    code: 'Black Brown',
    rgba: Rgba.fromJson({'a': 255, 'r': 30, 'g': 17, 'b': 8}),
    lab: Lab.fromJson({'l': 6.273, 'a': 4.901, 'b': 6.2}),
  ),
  Dmc(
    name: '543',
    code: 'Beige Brown Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 242, 'g': 227, 'b': 206}),
    lab: Lab.fromJson({'l': 90.904, 'a': 1.713, 'b': 12.085}),
  ),
  Dmc(
    name: '3864',
    code: 'Mocha Beige Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 203, 'g': 182, 'b': 156}),
    lab: Lab.fromJson({'l': 75.172, 'a': 3.403, 'b': 15.978}),
  ),
  Dmc(
    name: '3863',
    code: 'Mocha Beige Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 164, 'g': 131, 'b': 92}),
    lab: Lab.fromJson({'l': 56.976, 'a': 7.33, 'b': 25.859}),
  ),
  Dmc(
    name: '3862',
    code: 'Mocha Beige Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 138, 'g': 110, 'b': 78}),
    lab: Lab.fromJson({'l': 48.392, 'a': 6.528, 'b': 22.035}),
  ),
  Dmc(
    name: '3031',
    code: 'Mocha Brown Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 75, 'g': 60, 'b': 42}),
    lab: Lab.fromJson({'l': 26.433, 'a': 3.637, 'b': 13.603}),
  ),
  Dmc(
    name: 'B5200',
    code: 'Snow White',
    rgba: Rgba.fromJson({'a': 255, 'r': 255, 'g': 255, 'b': 255}),
    lab: Lab.fromJson({'l': 100.0, 'a': 0.005, 'b': -0.01}),
  ),
  Dmc(
    name: 'White',
    code: 'White',
    rgba: Rgba.fromJson({'a': 255, 'r': 252, 'g': 251, 'b': 248}),
    lab: Lab.fromJson({'l': 98.618, 'a': -0.186, 'b': 1.54}),
  ),
  Dmc(
    name: '3865',
    code: 'Winter White',
    rgba: Rgba.fromJson({'a': 255, 'r': 249, 'g': 247, 'b': 241}),
    lab: Lab.fromJson({'l': 97.233, 'a': -0.369, 'b': 3.102}),
  ),
  Dmc(
    name: 'ECRU',
    code: 'Ecru',
    rgba: Rgba.fromJson({'a': 255, 'r': 240, 'g': 234, 'b': 218}),
    lab: Lab.fromJson({'l': 92.766, 'a': -0.673, 'b': 8.474}),
  ),
  Dmc(
    name: '822',
    code: 'Beige Gray Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 231, 'g': 226, 'b': 211}),
    lab: Lab.fromJson({'l': 89.899, 'a': -0.858, 'b': 7.92}),
  ),
  Dmc(
    name: '644',
    code: 'Beige Gray Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 221, 'g': 216, 'b': 203}),
    lab: Lab.fromJson({'l': 86.403, 'a': -0.527, 'b': 7.001}),
  ),
  Dmc(
    name: '642',
    code: 'Beige Gray Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 164, 'g': 152, 'b': 120}),
    lab: Lab.fromJson({'l': 63.098, 'a': -0.78, 'b': 18.466}),
  ),
  Dmc(
    name: '640',
    code: 'Beige Gray Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 133, 'g': 123, 'b': 97}),
    lab: Lab.fromJson({'l': 51.855, 'a': -0.568, 'b': 15.625}),
  ),
  Dmc(
    name: '3787',
    code: 'Brown Gray Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 98, 'g': 93, 'b': 80}),
    lab: Lab.fromJson({'l': 39.588, 'a': -0.46, 'b': 8.19}),
  ),
  Dmc(
    name: '3021',
    code: 'Brown Gray Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 79, 'g': 75, 'b': 65}),
    lab: Lab.fromJson({'l': 31.979, 'a': -0.318, 'b': 6.557}),
  ),
  Dmc(
    name: '3024',
    code: 'Brown Gray Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 235, 'g': 234, 'b': 231}),
    lab: Lab.fromJson({'l': 92.697, 'a': -0.189, 'b': 1.561}),
  ),
  Dmc(
    name: '3023',
    code: 'Brown Gray Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 177, 'g': 170, 'b': 151}),
    lab: Lab.fromJson({'l': 69.705, 'a': -0.777, 'b': 10.691}),
  ),
  Dmc(
    name: '3022',
    code: 'Brown Gray Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 142, 'g': 144, 'b': 120}),
    lab: Lab.fromJson({'l': 59.024, 'a': -5.088, 'b': 12.53}),
  ),
  Dmc(
    name: '535',
    code: 'Ash Gray Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 99, 'g': 100, 'b': 88}),
    lab: Lab.fromJson({'l': 41.956, 'a': -2.768, 'b': 6.676}),
  ),
  Dmc(
    name: '3033',
    code: 'Mocha Brown Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 227, 'g': 216, 'b': 204}),
    lab: Lab.fromJson({'l': 86.9, 'a': 1.75, 'b': 7.249}),
  ),
  Dmc(
    name: '3782',
    code: 'Mocha Brown Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 210, 'g': 188, 'b': 166}),
    lab: Lab.fromJson({'l': 77.532, 'a': 4.322, 'b': 13.98}),
  ),
  Dmc(
    name: '3032',
    code: 'Mocha Brown Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 179, 'g': 159, 'b': 139}),
    lab: Lab.fromJson({'l': 66.706, 'a': 4.092, 'b': 13.119}),
  ),
  Dmc(
    name: '3790',
    code: 'Beige Gray Ult Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 127, 'g': 106, 'b': 85}),
    lab: Lab.fromJson({'l': 46.279, 'a': 4.996, 'b': 14.906}),
  ),
  Dmc(
    name: '3781',
    code: 'Mocha Brown Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 107, 'g': 87, 'b': 67}),
    lab: Lab.fromJson({'l': 38.459, 'a': 5.06, 'b': 14.721}),
  ),
  Dmc(
    name: '3866',
    code: 'Mocha Brn Ult Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 250, 'g': 246, 'b': 240}),
    lab: Lab.fromJson({'l': 97.035, 'a': 0.303, 'b': 3.34}),
  ),
  Dmc(
    name: '842',
    code: 'Beige Brown Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 209, 'g': 186, 'b': 161}),
    lab: Lab.fromJson({'l': 76.828, 'a': 4.276, 'b': 15.672}),
  ),
  Dmc(
    name: '841',
    code: 'Beige Brown Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 182, 'g': 155, 'b': 126}),
    lab: Lab.fromJson({'l': 65.666, 'a': 5.616, 'b': 18.925}),
  ),
  Dmc(
    name: '840',
    code: 'Beige Brown Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 154, 'g': 124, 'b': 92}),
    lab: Lab.fromJson({'l': 54.089, 'a': 7.041, 'b': 21.861}),
  ),
  Dmc(
    name: '839',
    code: 'Beige Brown Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 103, 'g': 85, 'b': 65}),
    lab: Lab.fromJson({'l': 37.412, 'a': 4.203, 'b': 14.453}),
  ),
  Dmc(
    name: '838',
    code: 'Beige Brown Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 89, 'g': 73, 'b': 55}),
    lab: Lab.fromJson({'l': 32.179, 'a': 3.813, 'b': 13.318}),
  ),
  Dmc(
    name: '3072',
    code: 'Beaver Gray Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 230, 'g': 232, 'b': 232}),
    lab: Lab.fromJson({'l': 91.847, 'a': -0.664, 'b': -0.245}),
  ),
  Dmc(
    name: '648',
    code: 'Beaver Gray Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 188, 'g': 180, 'b': 172}),
    lab: Lab.fromJson({'l': 73.748, 'a': 1.425, 'b': 5.078}),
  ),
  Dmc(
    name: '647',
    code: 'Beaver Gray Med',
    rgba: Rgba.fromJson({'a': 255, 'r': 176, 'g': 166, 'b': 156}),
    lab: Lab.fromJson({'l': 68.681, 'a': 1.851, 'b': 6.458}),
  ),
  Dmc(
    name: '646',
    code: 'Beaver Gray Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 135, 'g': 125, 'b': 115}),
    lab: Lab.fromJson({'l': 53.011, 'a': 2.002, 'b': 6.816}),
  ),
  Dmc(
    name: '645',
    code: 'Beaver Gray Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 110, 'g': 101, 'b': 92}),
    lab: Lab.fromJson({'l': 43.353, 'a': 1.89, 'b': 6.377}),
  ),
  Dmc(
    name: '844',
    code: 'Beaver Gray Ult Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 72, 'g': 72, 'b': 72}),
    lab: Lab.fromJson({'l': 30.593, 'a': 0.002, 'b': -0.004}),
  ),
  Dmc(
    name: '762',
    code: 'Pearl Gray Vy Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 236, 'g': 236, 'b': 236}),
    lab: Lab.fromJson({'l': 93.398, 'a': 0.005, 'b': -0.01}),
  ),
  Dmc(
    name: '415',
    code: 'Pearl Gray',
    rgba: Rgba.fromJson({'a': 255, 'r': 211, 'g': 211, 'b': 214}),
    lab: Lab.fromJson({'l': 84.634, 'a': 0.552, 'b': -1.488}),
  ),
  Dmc(
    name: '318',
    code: 'Steel Gray Lt',
    rgba: Rgba.fromJson({'a': 255, 'r': 171, 'g': 171, 'b': 171}),
    lab: Lab.fromJson({'l': 69.982, 'a': 0.004, 'b': -0.008}),
  ),
  Dmc(
    name: '414',
    code: 'Steel Gray Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 140, 'g': 140, 'b': 140}),
    lab: Lab.fromJson({'l': 58.25, 'a': 0.003, 'b': -0.007}),
  ),
  Dmc(
    name: '168',
    code: 'Pewter Very Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 209, 'g': 209, 'b': 209}),
    lab: Lab.fromJson({'l': 83.84, 'a': 0.005, 'b': -0.009}),
  ),
  Dmc(
    name: '169',
    code: 'Pewter Light',
    rgba: Rgba.fromJson({'a': 255, 'r': 132, 'g': 132, 'b': 132}),
    lab: Lab.fromJson({'l': 55.148, 'a': 0.003, 'b': -0.006}),
  ),
  Dmc(
    name: '317',
    code: 'Pewter Gray',
    rgba: Rgba.fromJson({'a': 255, 'r': 108, 'g': 108, 'b': 108}),
    lab: Lab.fromJson({'l': 45.629, 'a': 0.003, 'b': -0.006}),
  ),
  Dmc(
    name: '413',
    code: 'Pewter Gray Dark',
    rgba: Rgba.fromJson({'a': 255, 'r': 86, 'g': 86, 'b': 86}),
    lab: Lab.fromJson({'l': 36.567, 'a': 0.002, 'b': -0.005}),
  ),
  Dmc(
    name: '3799',
    code: 'Pewter Gray Vy Dk',
    rgba: Rgba.fromJson({'a': 255, 'r': 66, 'g': 66, 'b': 66}),
    lab: Lab.fromJson({'l': 27.975, 'a': 0.002, 'b': -0.004}),
  ),
  Dmc(
    name: '310',
    code: 'Black',
    rgba: Rgba.fromJson({'a': 255, 'r': 0, 'g': 0, 'b': 0}),
    lab: Lab.fromJson({'l': 0.0, 'a': 0.0, 'b': 0.0}),
  ),
];
